Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emerge: there are no ebuilds to satisfy "dev-python/PyQt:0"
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
morpheus13
n00b
n00b


Joined: 09 Apr 2006
Posts: 12

PostPosted: Sat Mar 13, 2010 7:50 am    Post subject: emerge: there are no ebuilds to satisfy "dev-python/PyQ Reply with quote

Hi, ich habe ein kleines Problem, ich möcht gern mein System mal auf Vorderman bringen, also wollte ich ein emerge -avu world machen.
Was aber dazu führt das ich ant-core nicht update kann, da libxml ein Problem macht.
Also gegoogelt, python-updater durchführen.
Gut der bringt aber eine Abhängigkeit von PyQt und das widerum kann er nicht finden - siehe Titel.
Also es mit revdep-rebuild probiert und da sehe ich das PyQt ne Abhängigkeit von Python2.5 ist.
Da ich mit eselect Python set 2 auf 2.6 gesetz habe verstehe ich diese Abhängigkeit nicht und wüsste gern, was ich dagegen machen kann:

Code:

localhost marcok # emerge --info
Portage 2.1.8 (default/linux/amd64/10.0/desktop, gcc-4.3.3, glibc-2.11-r1, 2.6.31-gentoo x86_64)
=================================================================
System uname: Linux-2.6.31-gentoo-x86_64-AMD_Athlon-tm-_64_Processor_3000+-with-gentoo-2.0.1
Timestamp of tree: Wed, 03 Mar 2010 19:00:05 +0000
app-shells/bash:     4.1_p2
dev-java/java-config: 1.3.7-r1, 2.1.10
dev-lang/python:     2.5.4-r2, 2.6.2-r1, 3.1.1-r1
dev-util/cmake:      2.6.2-r1
sys-apps/baselayout: 2.0.1
sys-apps/openrc:     0.4.2
sys-apps/sandbox:    2.2
sys-devel/autoconf:  2.13, 2.65
sys-devel/automake:  1.5, 1.7.9-r1, 1.8.5-r3, 1.9.6-r2, 1.10.2, 1.11.1
sys-devel/binutils:  2.20-r1
sys-devel/gcc:       4.3.3, 4.4.3
sys-devel/gcc-config: 1.4.0-r4
sys-devel/libtool:   2.2.6b
virtual/os-headers:  2.6.32
ACCEPT_KEYWORDS="amd64 ~amd64 ~x86"
ACCEPT_LICENSE="*"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=k8 -O3 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/kde/3.5/env /usr/kde/3.5/share/config /usr/kde/3.5/shutdown /usr/share/config /var/lib/hsqldb"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/env.d /etc/env.d/java/ /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/revdep-rebuild /etc/sandbox.d /etc/terminfo"
CXXFLAGS="-march=k8 -O3 -pipe"
DISTDIR="/usr/portage/distfiles"
FEATURES="assume-digests distcc distlocks fixpackages news parallel-fetch protect-owned sandbox sfperms strict unmerge-logs unmerge-orphans userfetch"
GENTOO_MIRRORS="http://distfiles.gentoo.org"
LANG="de_DE"
LC_ALL="de_DE"
LDFLAGS="-Wl,-O1"
LINGUAS="de"
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="X a52 aac acl acpi alsa amd64 arts avi berkdb bluetooth branding bzip2 cairo cdparanoia cdr cli consolekit cracklib crypt cups cxx dbus divx4linux dri dts dvd dvdr dvdread eds emboss enblend encode esd evo exif fam ffmpeg firefox flac fortran ftp gdbm gif gnome gpm gstreamer gtk gtk2 hal iconv icq irmc java jpeg kdrive ldap libnotify lm_sensors mad mikmod mjpeg mmx mng modules mp3 mp4 mpeg mtp mudflap multilib nautilus ncurses nls nptl nptlonly ogg oggvorbis opengl openmp pam pcre pdf perl png ppds pppd python qt3support qt4 quicktime readline reflection sdl session sip spell spl sse sse2 ssl startup-notification svg sysfs tcpd thunar tiff truetype unicode usb utils v4l vcd vorbis wav x264 xml xorg xulrunner xv xvid zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" ELIBC="glibc" INPUT_DEVICES="keyboard mouse evdev" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LINGUAS="de" RUBY_TARGETS="ruby18" USERLAND="GNU" VIDEO_CARDS="nvidia nv"
Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, FFLAGS, INSTALL_MASK, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, PORTDIR_OVERLAY


Code:

localhost marcok # revdep-rebuild             
* Configuring search environment for revdep-rebuild

* Checking reverse dependencies
* Packages containing binaries and libraries broken by a package update
* will be emerged.

* Collecting system binaries and libraries
* Generated new 1_files.rr
* Collecting complete LD_LIBRARY_PATH
* Generated new 2_ldpath.rr
* Checking dynamic linking consistency
*   broken /bin/bsdcpio (requires liblzmadec.so.0)
*   broken /bin/bsdtar (requires liblzmadec.so.0)
[ 1% ] *   broken /lib64/libarchive.so.2.6.2 (requires liblzmadec.so.0)
[ 4% ] *   broken /usr/bin/align_image_stack (requires libjpeg.so.62)
*   broken /usr/bin/amule (requires libbfd-2.19.1.so)
*   broken /usr/bin/amulecmd (requires libbfd-2.19.1.so)
[ 5% ] *   broken /usr/bin/autooptimiser (requires libjpeg.so.62)
*   broken /usr/bin/autopano (requires libjpeg.so.62)
*   broken /usr/bin/autopano-sift-c (requires libjpeg.so.62)
*   broken /usr/bin/avidemux2_qt4 (requires libQtGui.so.4)
*   broken /usr/bin/bggen (requires libjpeg.so.62)
[ 6% ] *   broken /usr/bin/cutecom (requires libQt3Support.so.4
libQtGui.so.4)
[ 7% ] *   broken /usr/bin/dcraw (requires libjpeg.so.62)
*   broken /usr/bin/dvdstyler (requires libjpeg.so.62)
[ 8% ] *   broken /usr/bin/enblend (requires libjpeg.so.62)
*   broken /usr/bin/enfuse (requires libjpeg.so.62)
*   broken /usr/bin/eog (requires libjpeg.so.62)
[ 9% ] *   broken /usr/bin/fulla (requires libjpeg.so.62)
*   broken /usr/bin/gegl (requires libbabl-0.0.so.0)
*   broken /usr/bin/generatekeys (requires libjpeg.so.62)
[ 10% ] *   broken /usr/bin/gimp-2.6 (requires libbabl-0.0.so.0)
*   broken /usr/bin/gimp-console-2.6 (requires libbabl-0.0.so.0)
[ 11% ] *   broken /usr/bin/gs (requires libjpeg.so.62)
[ 12% ] *   broken /usr/bin/gwenview (requires libDCOP.so.4
libjpeg.so.62
libkdecore.so.4
libkdefx.so.4
libkdeprint.so.4
libkdesu.so.4
libkdeui.so.4
libkio.so.4
libkmediaplayer.so.0
libkparts.so.2
libkutils.so.1
libkwalletclient.so.1
libqt-mt.so.3)
*   broken /usr/bin/hpijs (requires libjpeg.so.62)
*   broken /usr/bin/hugin (requires libjpeg.so.62)
*   broken /usr/bin/hugin_hdrmerge (requires libjpeg.so.62)
*   broken /usr/bin/hugin_stitch_project (requires libjpeg.so.62)
[ 13% ] *   broken /usr/bin/imgcmp (requires libjpeg.so.62)
*   broken /usr/bin/imginfo (requires libjpeg.so.62)
*   broken /usr/bin/jasper (requires libjpeg.so.62)
*   broken /usr/bin/jiv (requires libjpeg.so.62)
*   broken /usr/bin/jpeg2yuv (requires libjpeg.so.62)
*   broken /usr/bin/jpegicc (requires libjpeg.so.62)
*   broken /usr/bin/jpegtopnm (requires libjpeg.so.62)
*   broken /usr/bin/lav2wav (requires libjpeg.so.62)
*   broken /usr/bin/lav2yuv (requires libjpeg.so.62)
*   broken /usr/bin/lavaddwav (requires libjpeg.so.62)
*   broken /usr/bin/lavinfo (requires libjpeg.so.62)
*   broken /usr/bin/lavplay (requires libjpeg.so.62)
*   broken /usr/bin/lavrec (requires libjpeg.so.62)
[ 14% ] *   broken /usr/bin/lavtrans (requires libjpeg.so.62)
*   broken /usr/bin/links (requires libjpeg.so.62)
*   broken /usr/bin/matchpoint (requires libjpeg.so.62)
[ 16% ] *   broken /usr/bin/nona (requires libjpeg.so.62)
*   broken /usr/bin/nona_gui (requires libjpeg.so.62)
[ 18% ] *   broken /usr/bin/pamtotiff (requires libjpeg.so.62)
*   broken /usr/bin/panoinfo (requires libjpeg.so.62)
[ 19% ] *   broken /usr/bin/pinentry-qt4 (requires libQtGui.so.4)
*   broken /usr/bin/pnmtojpeg (requires libjpeg.so.62)
*   broken /usr/bin/pnmtotiffcmyk (requires libjpeg.so.62)
[ 20% ] *   broken /usr/bin/ppmtompeg (requires libjpeg.so.62)
[ 21% ] *   broken /usr/bin/PTblender (requires libjpeg.so.62)
*   broken /usr/bin/PTcrop (requires libjpeg.so.62)
*   broken /usr/bin/PTinfo (requires libjpeg.so.62)
*   broken /usr/bin/PTmasker (requires libjpeg.so.62)
*   broken /usr/bin/PTmender (requires libjpeg.so.62)
*   broken /usr/bin/pto2mk (requires libjpeg.so.62)
*   broken /usr/bin/PToptimizer (requires libjpeg.so.62)
*   broken /usr/bin/PTroller (requires libjpeg.so.62)
*   broken /usr/bin/PTtiff2psd (requires libjpeg.so.62)
*   broken /usr/bin/PTtiffdump (requires libjpeg.so.62)
*   broken /usr/bin/PTuncrop (requires libjpeg.so.62)
*   broken /usr/bin/pylupdate (requires libqt-mt.so.3)
*   broken /usr/bin/pyuic (requires libqt-mt.so.3)
[ 22% ] *   broken /usr/bin/qttoy4m (requires libjpeg.so.62)
*   broken /usr/bin/rpm (requires libbeecrypt.so.6)
*   broken /usr/bin/rpm2cpio (requires libbeecrypt.so.6)
*   broken /usr/bin/rpmdigest (requires libbeecrypt.so.6)
*   broken /usr/bin/rpmgraph (requires libbeecrypt.so.6)
[ 23% ] *   broken /usr/bin/sopranocmd (requires libQtDBus.so.4)
*   broken /usr/bin/sopranod (requires libQtDBus.so.4)
*   broken /usr/bin/sound-juicer (requires libbrasero-media.so.0)
[ 24% ] *   broken /usr/bin/strigiclient (requires libQtDBus.so.4
libQtGui.so.4)
*   broken /usr/bin/tca_correct (requires libjpeg.so.62)
[ 25% ] *   broken /usr/bin/tiffdiff (requires libjpeg.so.62)
*   broken /usr/bin/tifficc (requires libjpeg.so.62)
*   broken /usr/bin/tifftopnm (requires libjpeg.so.62)
*   broken /usr/bin/tmrdemo (requires libjpeg.so.62)
*   broken /usr/bin/ufraw (requires libjpeg.so.62)
*   broken /usr/bin/ufraw-batch (requires libjpeg.so.62)
*   broken /usr/bin/vig_optimize (requires libjpeg.so.62)
*   broken /usr/bin/vino-passwd (requires libjpeg.so.62)
*   broken /usr/bin/vino-preferences (requires libjpeg.so.62)
[ 26% ] *   broken /usr/bin/vncviewer (requires libjpeg.so.62)
*   broken /usr/bin/xcmap (requires libjpeg.so.62)
[ 27% ] *   broken /usr/bin/xv (requires libjpeg.so.62)
*   broken /usr/bin/y4mtoqt (requires libjpeg.so.62)
*   broken /usr/bin/yuv2lav (requires libjpeg.so.62)
[ 39% ] *   broken /usr/lib64/cinelerra/denoisefft.la (requires /usr/lib64/libfftw3.la)
[ 40% ] *   broken /usr/lib64/cinelerra/parametric.la (requires /usr/lib64/libfftw3.la)
*   broken /usr/lib64/cinelerra/pitch.la (requires /usr/lib64/libfftw3.la)
*   broken /usr/lib64/cinelerra/spectrogram.la (requires /usr/lib64/libfftw3.la)
*   broken /usr/lib64/cinelerra/timestretch.la (requires /usr/lib64/libfftw3.la)
*   broken /usr/lib64/eclipse-3.2/configuration/org.eclipse.osgi/bundles/47/1/.cp/libswt-mozilla-gcc3-gtk-3235.so (requires libstdc++.so.5)
[ 45% ] *   broken /usr/lib64/gegl-0.0/jpg-load.so (requires libjpeg.so.62)
[ 52% ] *   broken /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-jpeg.so (requires libjpeg.so.62)
*   broken /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-tiff.so (requires libjpeg.so.62)
[ 55% ] *   broken /usr/lib64/imlib2/loaders/jpeg.so (requires libjpeg.so.62)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkdeprint.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkmediaplayer.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkparts.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkutils.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkio.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkdeui.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkdesu.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkwalletclient.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkdecore.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libDCOP.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/kde/3.5/lib64/libkdefx.la)
*   broken /usr/lib64/kde3/gwenview.la (requires /usr/qt/3/lib64/libqt-mt.la)
[ 56% ] *   broken /usr/lib64/kde3/gwenview.so (requires libDCOP.so.4
libjpeg.so.62
libkdecore.so.4
libkdefx.so.4
libkdeprint.so.4
libkdesu.so.4
libkdeui.so.4
libkio.so.4
libkmediaplayer.so.0
libkparts.so.2
libkutils.so.1
libkwalletclient.so.1
libqt-mt.so.3)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkio.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdeui.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdesu.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkwalletclient.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdecore.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libDCOP.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdefx.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/qt/3/lib64/libqt-mt.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkdeprint.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkmediaplayer.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkparts.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkio.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkdeui.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkdesu.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkwalletclient.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkdecore.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libDCOP.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/kde/3.5/lib64/libkdefx.la)
*   broken /usr/lib64/kde3/libgvdirpart.la (requires /usr/qt/3/lib64/libqt-mt.la)
*   broken /usr/lib64/kde3/libgvdirpart.so (requires libDCOP.so.4
libjpeg.so.62
libkdecore.so.4
libkdefx.so.4
libkdeprint.so.4
libkdesu.so.4
libkdeui.so.4
libkio.so.4
libkmediaplayer.so.0
libkparts.so.2
libkwalletclient.so.1
libqt-mt.so.3)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkdeprint.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkmediaplayer.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkparts.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkio.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkdeui.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkdesu.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkwalletclient.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkdecore.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libDCOP.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/kde/3.5/lib64/libkdefx.la)
*   broken /usr/lib64/kde3/libgvimagepart.la (requires /usr/qt/3/lib64/libqt-mt.la)
*   broken /usr/lib64/kde3/libgvimagepart.so (requires libDCOP.so.4
libjpeg.so.62
libkdecore.so.4
libkdefx.so.4
libkdeprint.so.4
libkdesu.so.4
libkdeui.so.4
libkio.so.4
libkmediaplayer.so.0
libkparts.so.2
libkwalletclient.so.1
libqt-mt.so.3)
*   broken /usr/lib64/libarchive.la (requires /usr/lib64/liblzmadec.la)
[ 58% ] *   broken /usr/lib64/libcupsimage.so.2 (requires libjpeg.so.62)
[ 60% ] *   broken /usr/lib64/libgdiplus.so.0.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libgdkglext-x11-1.0.la (requires /usr/lib64/libGL.la)
*   broken /usr/lib64/libgegl-0.0.so.0.22.0 (requires libbabl-0.0.so.0)
*   broken /usr/lib64/libglut.la (requires /usr/lib64/libGL.la)
[ 61% ] *   broken /usr/lib64/libgnome-window-settings.la (requires /usr/lib64/libgnome-menu.la)
[ 63% ] *   broken /usr/lib64/libgs.so.8.63 (requires libjpeg.so.62)
*   broken /usr/lib64/libgtkglext-x11-1.0.la (requires /usr/lib64/libGL.la)
[ 64% ] *   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkdeprint.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkmediaplayer.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkparts.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkio.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkdeui.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkdesu.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkwalletclient.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkdecore.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libDCOP.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/kde/3.5/lib64/libkdefx.la)
*   broken /usr/lib64/libgwenviewcore.la (requires /usr/qt/3/lib64/libqt-mt.la)
*   broken /usr/lib64/libgwenviewcore.so.1.0.0 (requires libDCOP.so.4
libjpeg.so.62
libkdecore.so.4
libkdefx.so.4
libkdeprint.so.4
libkdesu.so.4
libkdeui.so.4
libkio.so.4
libkmediaplayer.so.0
libkparts.so.2
libkwalletclient.so.1
libqt-mt.so.3)
*   broken /usr/lib64/libhuginbase.so.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libhuginjhead.so.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libhuginvigraimpex.so.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libjasper.so.1.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkdeprint.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkmediaplayer.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkparts.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkutils.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkio.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkdeui.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkdesu.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkwalletclient.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkdecore.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libDCOP.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/kde/3.5/lib64/libkdefx.la)
*   broken /usr/lib64/libkdeinit_gwenview.la (requires /usr/qt/3/lib64/libqt-mt.la)
*   broken /usr/lib64/libkdeinit_gwenview.so (requires libDCOP.so.4
libjpeg.so.62
libkdecore.so.4
libkdefx.so.4
libkdeprint.so.4
libkdesu.so.4
libkdeui.so.4
libkio.so.4
libkmediaplayer.so.0
libkparts.so.2
libkutils.so.1
libkwalletclient.so.1
libqt-mt.so.3)
[ 65% ] *   broken /usr/lib64/liblavfile-1.9.so.0.1.1 (requires libjpeg.so.62)
*   broken /usr/lib64/liblavjpeg-1.9.so.0.1.1 (requires libjpeg.so.62)
*   broken /usr/lib64/libmng.so.1.0.0 (requires libjpeg.so.62)
[ 66% ] *   broken /usr/lib64/libpano13.so.0.0.0 (requires libjpeg.so.62)
[ 67% ] *   broken /usr/lib64/libpoppler-qt4.so.3.2.0 (requires libQtGui.so.4)
*   broken /usr/lib64/libqscintilla.so.7.0.1 (requires libqt-mt.so.3)
*   broken /usr/lib64/libquicktimehv.la (requires /usr/lib64/libmpeg3hv.la)
*   broken /usr/lib64/librasqal.la (requires /usr/lib64/libpcre.la)
*   broken /usr/lib64/librdf.la (requires /usr/lib64/libpcre.la)
*   broken /usr/lib64/librpm-4.4.so (requires libbeecrypt.so.6)
*   broken /usr/lib64/librpmbuild-4.4.so (requires libbeecrypt.so.6)
*   broken /usr/lib64/librpmdb-4.4.so (requires libbeecrypt.so.6)
*   broken /usr/lib64/librpmio-4.4.so (requires libbeecrypt.so.6)
[ 68% ] *   broken /usr/lib64/libsopranoclient.so.1.0.0 (requires libQtDBus.so.4)
*   broken /usr/lib64/libsopranoserver.so.1.0.0 (requires libQtDBus.so.4)
*   broken /usr/lib64/libstrigiqtdbusclient.so.0.6.4 (requires libQtDBus.so.4)
[ 69% ] *   broken /usr/lib64/libvigraimpex.so.2.0.160 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_adv-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_animate-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_core-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_deprecated-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_fl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_gizmos-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_gizmos_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_gl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_html-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_media-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_ogl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_plot-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_qa-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_stc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_svg-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_adv-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_adv-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_animate-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_aui-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_core-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_core-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_deprecated-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_fl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_fl-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos_xrc-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gl-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_html-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_html-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_media-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_media-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_ogl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_ogl-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_plot-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_plot-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_qa-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_qa-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_richtext-2.8.so.0.6.0 (requires libjpeg.so.62)
[ 70% ] *   broken /usr/lib64/libwx_gtk2u_stc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_stc-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_svg-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_svg-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_xrc-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
[ 76% ] *   broken /usr/lib64/opal-3.6.7/codecs/video/h264_video_pwplugin_helper (requires libx264.so.78)
*   broken /usr/lib64/openoffice/basis3.0/program/i18npool.uno.so (requires libicui18n.so.38
libicuuc.so.38)
[ 77% ] *   broken /usr/lib64/openoffice/basis3.0/program/libfrmlx.so (requires libicui18n.so.38
libicuuc.so.38)
*   broken /usr/lib64/openoffice/basis3.0/program/liblnglx.so (requires libicuuc.so.38)
[ 78% ] *   broken /usr/lib64/openoffice/basis3.0/program/libsvtlx.so (requires libicuuc.so.38
libjpeg.so.62)
*   broken /usr/lib64/openoffice/basis3.0/program/libsvxlx.so (requires libicuuc.so.38)
*   broken /usr/lib64/openoffice/basis3.0/program/libswlx.so (requires libicuuc.so.38)
*   broken /usr/lib64/openoffice/basis3.0/program/libvcllx.so (requires libicule.so.38
libicuuc.so.38)
[ 83% ] *   broken /usr/lib64/python2.5/site-packages/qtcanvas.so (requires libqt-mt.so.3)
*   broken /usr/lib64/python2.5/site-packages/qtext.so (requires libqt-mt.so.3)
*   broken /usr/lib64/python2.5/site-packages/qtgl.so (requires libqt-mt.so.3)
*   broken /usr/lib64/python2.5/site-packages/qtnetwork.so (requires libqt-mt.so.3)
*   broken /usr/lib64/python2.5/site-packages/qt.so (requires libjpeg.so.62
libqt-mt.so.3)
*   broken /usr/lib64/python2.5/site-packages/qtsql.so (requires libqt-mt.so.3)
*   broken /usr/lib64/python2.5/site-packages/qttable.so (requires libqt-mt.so.3)
*   broken /usr/lib64/python2.5/site-packages/qtui.so (requires libqt-mt.so.3
libqui.so.1)
*   broken /usr/lib64/python2.5/site-packages/qtxml.so (requires libqt-mt.so.3)
[ 86% ] *   broken /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gdkgl/_gdkgl.la (requires /usr/lib64/libGL.la)
*   broken /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gtkgl/_gtkgl.la (requires /usr/lib64/libGL.la)
*   broken /usr/lib64/python2.6/site-packages/PIL/_imaging.so (requires libjpeg.so.62)
*   broken /usr/lib64/python2.6/site-packages/rpm/_rpmmodule.so (requires libbeecrypt.so.6)
[ 88% ] *   broken /usr/lib64/qt4/libQtOpenGL.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/libQtSvg.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/libQtWebKit.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/plugins/designer/libqwebview.so (requires libQtDesigner.so.4
libQtGui.so.4)
*   broken /usr/lib64/qt4/plugins/iconengines/libqsvgicon.so (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/plugins/imageformats/libqsvg.so (requires libQtGui.so.4)
*   broken /usr/lib64/rpm/javadeps (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmb (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmcache (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmd (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_archive (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_checkpoint (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_deadlock (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_dump (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_load (requires libbeecrypt.so.6)
[ 89% ] *   broken /usr/lib64/rpm/rpmdb_printlog (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_recover (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_stat (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_svc (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_upgrade (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_verify (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdeps (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmfile (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmi (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmk (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmq (requires libbeecrypt.so.6)
*   broken /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/libart2.so (requires libjpeg.so.62)
[ 90% ] *   broken /usr/lib64/sensors-applet/plugins/liblibsensors.so (requires libsensors.so.3)
[ 93% ] *   broken /usr/lib64/window-manager-settings/libmetacity.la (requires /usr/lib64/libgnome-menu.la)
[ 94% ] *   broken /usr/lib64/xine/plugins/1.24/xineplug_decode_mpc.so (requires libmpcdec.so.5)
[ 96% ] *   broken /usr/libexec/cups/driver/gutenprint.5.1 (requires libjpeg.so.62)
*   broken /usr/libexec/cups/filter/commandtocanon (requires libjpeg.so.62)
*   broken /usr/libexec/cups/filter/commandtoepson (requires libjpeg.so.62)
*   broken /usr/libexec/cups/filter/rastertogutenprint.5.1 (requires libjpeg.so.62)
[ 97% ] *   broken /usr/libexec/hald-probe-storage (requires libvolume_id.so.1)
*   broken /usr/libexec/hald-probe-volume (requires libvolume_id.so.1)
*   broken /usr/libexec/vino-server (requires libjpeg.so.62)
*   broken /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin (requires libxfce4panel.so.1)
*   broken /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin (requires libxfce4panel.so.1)
*   broken /usr/lib/qt4/libQtOpenGL.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib/qt4/libQtSvg.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib/qt4/libQtWebKit.so.4.4.2 (requires libQtGui.so.4)
[ 98% ] *   broken /usr/lib/qt4/plugins/designer/libqwebview.so (requires libQtDesigner.so.4
libQtGui.so.4)
*   broken /usr/lib/qt4/plugins/iconengines/libqsvgicon.so (requires libQtGui.so.4)
*   broken /usr/lib/qt4/plugins/imageformats/libqsvg.so (requires libQtGui.so.4)
*   broken /usr/sbin/cups-genppd.5.1 (requires libjpeg.so.62)
[ 99% ] *   broken /usr/sbin/photorec (requires libjpeg.so.62)
[ 100% ]                 
* Generated new 3_broken.rr
* Assigning files to packages
*   /bin/bsdcpio -> app-arch/libarchive
*   /bin/bsdtar -> app-arch/libarchive
*   /lib64/libarchive.so.2.6.2 -> app-arch/libarchive
*   /usr/bin/align_image_stack -> media-gfx/hugin
*   /usr/bin/amule -> net-p2p/amule
*   /usr/bin/amulecmd -> net-p2p/amule
*   /usr/bin/autooptimiser -> media-gfx/hugin
*   /usr/bin/autopano -> media-gfx/autopano-sift-C
*   /usr/bin/autopano-sift-c -> media-gfx/autopano-sift-C
*   /usr/bin/avidemux2_qt4 -> media-video/avidemux
*   /usr/bin/bggen -> media-gfx/xv
*   /usr/bin/cutecom -> net-dialup/cutecom
*   /usr/bin/dcraw -> media-gfx/dcraw
*   /usr/bin/dvdstyler -> media-video/dvdstyler
*   /usr/bin/enblend -> media-gfx/enblend
*   /usr/bin/enfuse -> media-gfx/enblend
*   /usr/bin/eog -> media-gfx/eog
*   /usr/bin/fulla -> media-gfx/hugin
*   /usr/bin/gegl -> media-libs/gegl
*   /usr/bin/generatekeys -> media-gfx/autopano-sift-C
*   /usr/bin/gimp-2.6 -> media-gfx/gimp
*   /usr/bin/gimp-console-2.6 -> media-gfx/gimp
*   /usr/bin/gs -> app-text/ghostscript-gpl
*   /usr/bin/gwenview -> media-gfx/gwenview
*   /usr/bin/hpijs -> net-print/hplip
*   /usr/bin/hugin -> media-gfx/hugin
*   /usr/bin/hugin_hdrmerge -> media-gfx/hugin
*   /usr/bin/hugin_stitch_project -> media-gfx/hugin
*   /usr/bin/imgcmp -> media-libs/jasper
*   /usr/bin/imginfo -> media-libs/jasper
*   /usr/bin/jasper -> media-libs/jasper
*   /usr/bin/jiv -> media-libs/jasper
*   /usr/bin/jpeg2yuv -> media-video/mjpegtools
*   /usr/bin/jpegicc -> media-libs/lcms
*   /usr/bin/jpegtopnm -> media-libs/netpbm
*   /usr/bin/lav2wav -> media-video/mjpegtools
*   /usr/bin/lav2yuv -> media-video/mjpegtools
*   /usr/bin/lavaddwav -> media-video/mjpegtools
*   /usr/bin/lavinfo -> media-video/mjpegtools
*   /usr/bin/lavplay -> media-video/mjpegtools
*   /usr/bin/lavrec -> media-video/mjpegtools
*   /usr/bin/lavtrans -> media-video/mjpegtools
*   /usr/bin/links -> www-client/links
*   /usr/bin/matchpoint -> media-gfx/hugin
*   /usr/bin/nona -> media-gfx/hugin
*   /usr/bin/nona_gui -> media-gfx/hugin
*   /usr/bin/pamtotiff -> media-libs/netpbm
*   /usr/bin/panoinfo -> media-libs/libpano13
*   /usr/bin/pinentry-qt4 -> app-crypt/pinentry
*   /usr/bin/pnmtojpeg -> media-libs/netpbm
*   /usr/bin/pnmtotiffcmyk -> media-libs/netpbm
*   /usr/bin/ppmtompeg -> media-libs/netpbm
*   /usr/bin/PTblender -> media-libs/libpano13
*   /usr/bin/PTcrop -> media-libs/libpano13
*   /usr/bin/PTinfo -> media-libs/libpano13
*   /usr/bin/PTmasker -> media-libs/libpano13
*   /usr/bin/PTmender -> media-libs/libpano13
*   /usr/bin/pto2mk -> media-gfx/hugin
*   /usr/bin/PToptimizer -> media-libs/libpano13
*   /usr/bin/PTroller -> media-libs/libpano13
*   /usr/bin/PTtiff2psd -> media-libs/libpano13
*   /usr/bin/PTtiffdump -> media-libs/libpano13
*   /usr/bin/PTuncrop -> media-libs/libpano13
*   /usr/bin/pylupdate -> dev-python/PyQt
*   /usr/bin/pyuic -> dev-python/PyQt
*   /usr/bin/qttoy4m -> media-video/mjpegtools
*   /usr/bin/rpm -> app-arch/rpm
*   /usr/bin/rpm2cpio -> app-arch/rpm
*   /usr/bin/rpmdigest -> app-arch/rpm
*   /usr/bin/rpmgraph -> app-arch/rpm
*   /usr/bin/sopranocmd -> dev-libs/soprano
*   /usr/bin/sopranod -> dev-libs/soprano
*   /usr/bin/sound-juicer -> media-sound/sound-juicer
*   /usr/bin/strigiclient -> app-misc/strigi
*   /usr/bin/tca_correct -> media-gfx/hugin
*   /usr/bin/tiffdiff -> media-libs/lcms
*   /usr/bin/tifficc -> media-libs/lcms
*   /usr/bin/tifftopnm -> media-libs/netpbm
*   /usr/bin/tmrdemo -> media-libs/jasper
*   /usr/bin/ufraw -> media-gfx/ufraw
*   /usr/bin/ufraw-batch -> media-gfx/ufraw
*   /usr/bin/vig_optimize -> media-gfx/hugin
*   /usr/bin/vino-passwd -> net-misc/vino
*   /usr/bin/vino-preferences -> net-misc/vino
*   /usr/bin/vncviewer -> net-misc/tightvnc
*   /usr/bin/xcmap -> media-gfx/xv
*   /usr/bin/xv -> media-gfx/xv
*   /usr/bin/y4mtoqt -> media-video/mjpegtools
*   /usr/bin/yuv2lav -> media-video/mjpegtools
*  !!! /usr/lib64/cinelerra/denoisefft.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/denoisefft.la -> (none)
*  !!! /usr/lib64/cinelerra/parametric.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/parametric.la -> (none)
*  !!! /usr/lib64/cinelerra/pitch.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/pitch.la -> (none)
*  !!! /usr/lib64/cinelerra/spectrogram.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/spectrogram.la -> (none)
*  !!! /usr/lib64/cinelerra/timestretch.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/timestretch.la -> (none)
*  !!! /usr/lib64/eclipse-3.2/configuration/org.eclipse.osgi/bundles/47/1/.cp/libswt-mozilla-gcc3-gtk-3235.so not owned by any package is broken !!!
*   /usr/lib64/eclipse-3.2/configuration/org.eclipse.osgi/bundles/47/1/.cp/libswt-mozilla-gcc3-gtk-3235.so -> (none)
*   /usr/lib64/gegl-0.0/jpg-load.so -> media-libs/gegl
*   /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-jpeg.so -> x11-libs/gtk+
*   /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-tiff.so -> x11-libs/gtk+
*   /usr/lib64/imlib2/loaders/jpeg.so -> media-libs/imlib2
*   /usr/lib64/kde3/gwenview.la -> media-gfx/gwenview
*   /usr/lib64/kde3/gwenview.so -> media-gfx/gwenview
*  !!! /usr/lib64/kde3/kio_digikampreview.la not owned by any package is broken !!!
*   /usr/lib64/kde3/kio_digikampreview.la -> (none)
*   /usr/lib64/kde3/libgvdirpart.la -> media-gfx/gwenview
*   /usr/lib64/kde3/libgvdirpart.so -> media-gfx/gwenview
*   /usr/lib64/kde3/libgvimagepart.la -> media-gfx/gwenview
*   /usr/lib64/kde3/libgvimagepart.so -> media-gfx/gwenview
*   /usr/lib64/libarchive.la -> app-arch/libarchive
*   /usr/lib64/libcupsimage.so.2 -> net-print/cups
*   /usr/lib64/libgdiplus.so.0.0.0 -> dev-dotnet/libgdiplus
*   /usr/lib64/libgdkglext-x11-1.0.la -> x11-libs/gtkglext
*   /usr/lib64/libgegl-0.0.so.0.22.0 -> media-libs/gegl
*   /usr/lib64/libglut.la -> media-libs/freeglut
*   /usr/lib64/libgnome-window-settings.la -> gnome-base/gnome-control-center
*   /usr/lib64/libgs.so.8.63 -> app-text/ghostscript-gpl
*   /usr/lib64/libgtkglext-x11-1.0.la -> x11-libs/gtkglext
*   /usr/lib64/libgwenviewcore.la -> media-gfx/gwenview
*   /usr/lib64/libgwenviewcore.so.1.0.0 -> media-gfx/gwenview
*   /usr/lib64/libhuginbase.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libhuginjhead.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libhuginvigraimpex.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libjasper.so.1.0.0 -> media-libs/jasper
*   /usr/lib64/libkdeinit_gwenview.la -> media-gfx/gwenview
*   /usr/lib64/libkdeinit_gwenview.so -> media-gfx/gwenview
*   /usr/lib64/liblavfile-1.9.so.0.1.1 -> media-video/mjpegtools
*   /usr/lib64/liblavjpeg-1.9.so.0.1.1 -> media-video/mjpegtools
*   /usr/lib64/libmng.so.1.0.0 -> media-libs/libmng
*   /usr/lib64/libpano13.so.0.0.0 -> media-libs/libpano13
*   /usr/lib64/libpoppler-qt4.so.3.2.0 -> app-text/poppler
*   /usr/lib64/libqscintilla.so.7.0.1 -> x11-libs/qscintilla
*  !!! /usr/lib64/libquicktimehv.la not owned by any package is broken !!!
*   /usr/lib64/libquicktimehv.la -> (none)
*   /usr/lib64/librasqal.la -> dev-libs/rasqal
*   /usr/lib64/librdf.la -> dev-libs/redland
*   /usr/lib64/librpm-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmbuild-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmdb-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmio-4.4.so -> app-arch/rpm
*   /usr/lib64/libsopranoclient.so.1.0.0 -> dev-libs/soprano
*   /usr/lib64/libsopranoserver.so.1.0.0 -> dev-libs/soprano
*   /usr/lib64/libstrigiqtdbusclient.so.0.6.4 -> app-misc/strigi
*   /usr/lib64/libvigraimpex.so.2.0.160 -> media-libs/vigra
*   /usr/lib64/libwx_gtk2_adv-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_animate-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_core-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_deprecated-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_fl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gizmos-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gizmos_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_html-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_media-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_ogl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_plot-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_qa-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_stc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_svg-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_adv-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_adv-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_animate-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_aui-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_core-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_core-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_deprecated-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_fl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_fl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos_xrc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_html-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_html-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_media-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_media-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_ogl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_ogl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_plot-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_plot-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_qa-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_qa-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_richtext-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_stc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_stc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_svg-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_svg-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_xrc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/opal-3.6.7/codecs/video/h264_video_pwplugin_helper -> net-libs/opal
*   /usr/lib64/openoffice/basis3.0/program/i18npool.uno.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libfrmlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/liblnglx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libsvtlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libsvxlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libswlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libvcllx.so -> app-office/openoffice
*   /usr/lib64/python2.5/site-packages/qtcanvas.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtext.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtgl.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtnetwork.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qt.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtsql.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qttable.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtui.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtxml.so -> dev-python/PyQt
*   /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gdkgl/_gdkgl.la -> dev-python/pygtkglext
*   /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gtkgl/_gtkgl.la -> dev-python/pygtkglext
*   /usr/lib64/python2.6/site-packages/PIL/_imaging.so -> dev-python/imaging
*   /usr/lib64/python2.6/site-packages/rpm/_rpmmodule.so -> app-arch/rpm
*   /usr/lib64/qt4/libQtOpenGL.so.4.4.2 -> x11-libs/qt-opengl
*   /usr/lib64/qt4/libQtSvg.so.4.4.2 -> x11-libs/qt-svg
*   /usr/lib64/qt4/libQtWebKit.so.4.4.2 -> x11-libs/qt-webkit
*   /usr/lib64/qt4/plugins/designer/libqwebview.so -> x11-libs/qt-webkit
*   /usr/lib64/qt4/plugins/iconengines/libqsvgicon.so -> x11-libs/qt-svg
*   /usr/lib64/qt4/plugins/imageformats/libqsvg.so -> x11-libs/qt-svg
*   /usr/lib64/rpm/javadeps -> app-arch/rpm
*   /usr/lib64/rpm/rpmb -> app-arch/rpm
*   /usr/lib64/rpm/rpmcache -> app-arch/rpm
*   /usr/lib64/rpm/rpmd -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_archive -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_checkpoint -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_deadlock -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_dump -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_load -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_printlog -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_recover -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_stat -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_svc -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_upgrade -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_verify -> app-arch/rpm
*   /usr/lib64/rpm/rpmdeps -> app-arch/rpm
*   /usr/lib64/rpm/rpmfile -> app-arch/rpm
*   /usr/lib64/rpm/rpmi -> app-arch/rpm
*   /usr/lib64/rpm/rpmk -> app-arch/rpm
*   /usr/lib64/rpm/rpmq -> app-arch/rpm
*   /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/libart2.so -> dev-ruby/ruby-libart2
*   /usr/lib64/sensors-applet/plugins/liblibsensors.so -> gnome-extra/sensors-applet
*   /usr/lib64/window-manager-settings/libmetacity.la -> gnome-base/gnome-control-center
*   /usr/lib64/xine/plugins/1.24/xineplug_decode_mpc.so -> media-libs/xine-lib
*   /usr/libexec/cups/driver/gutenprint.5.1 -> net-print/gutenprint
*   /usr/libexec/cups/filter/commandtocanon -> net-print/gutenprint
*   /usr/libexec/cups/filter/commandtoepson -> net-print/gutenprint
*   /usr/libexec/cups/filter/rastertogutenprint.5.1 -> net-print/gutenprint
*   /usr/libexec/hald-probe-storage -> sys-apps/hal
*   /usr/libexec/hald-probe-volume -> sys-apps/hal
*   /usr/libexec/vino-server -> net-misc/vino
*  !!! /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin not owned by any package is broken !!!
*   /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin -> (none)
*  !!! /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin not owned by any package is broken !!!
*   /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin -> (none)
*   /usr/lib/qt4/libQtOpenGL.so.4.4.2 -> x11-libs/qt-opengl
*   /usr/lib/qt4/libQtSvg.so.4.4.2 -> x11-libs/qt-svg
*   /usr/lib/qt4/libQtWebKit.so.4.4.2 -> x11-libs/qt-webkit
*   /usr/lib/qt4/plugins/designer/libqwebview.so -> x11-libs/qt-webkit
*   /usr/lib/qt4/plugins/iconengines/libqsvgicon.so -> x11-libs/qt-svg
*   /usr/lib/qt4/plugins/imageformats/libqsvg.so -> x11-libs/qt-svg
*   /usr/sbin/cups-genppd.5.1 -> net-print/gutenprint
*   /usr/sbin/photorec -> app-admin/testdisk
* Generated new 4_raw.rr and 4_owners.rr
* Cleaning list of packages to rebuild
* Generated new 4_pkgs.rr
* Assigning packages to ebuilds
* Generated new 4_ebuilds.rr
* Evaluating package order
* Generated new 5_order.rr
* All prepared. Starting rebuild
emerge --oneshot   app-admin/testdisk:0
app-arch/libarchive:0
app-arch/rpm:0
app-crypt/pinentry:0
app-misc/strigi:0
app-office/openoffice:0
app-text/ghostscript-gpl:0
app-text/poppler:0
dev-dotnet/libgdiplus:0
dev-libs/rasqal:0
dev-libs/redland:0
dev-libs/soprano:0
dev-python/imaging:0
dev-python/pygtkglext:0
dev-python/PyQt:0
dev-ruby/ruby-libart2:0
gnome-base/gnome-control-center:2
gnome-extra/sensors-applet:0
media-gfx/autopano-sift-C:0
media-gfx/dcraw:0
media-gfx/enblend:0
media-gfx/eog:1
media-gfx/gimp:2
media-gfx/gwenview:3.5
media-gfx/hugin:0
media-gfx/ufraw:0
media-gfx/xv:0
media-libs/freeglut:0
media-libs/gegl:0
media-libs/imlib2:0
media-libs/jasper:0
media-libs/lcms:0
media-libs/libmng:0
media-libs/libpano13:0
media-libs/netpbm:0
media-libs/vigra:0
media-libs/xine-lib:1
media-sound/sound-juicer:0
media-video/avidemux:2
media-video/dvdstyler:0
media-video/mjpegtools:1
net-dialup/cutecom:0
net-libs/opal:0
net-misc/tightvnc:0
net-misc/vino:0
net-p2p/amule:0
net-print/cups:0
net-print/gutenprint:0
net-print/hplip:0
sys-apps/hal:0
www-client/links:2
x11-libs/gtk+:2
x11-libs/gtkglext:0
x11-libs/qscintilla:0
x11-libs/qt-opengl:4
x11-libs/qt-svg:4
x11-libs/qt-webkit:4
x11-libs/wxGTK:2.6
x11-libs/wxGTK:2.8
..........

 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

Calculating dependencies... done!

emerge: there are no ebuilds to satisfy "dev-python/PyQt:0".


 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

* revdep-rebuild failed to emerge all packages.
* you have the following choices:
* - If emerge failed during the build, fix the problems and re-run revdep-rebuild.
* - Use /etc/portage/package.keywords to unmask a newer version of the package.
*   (and remove 5_order.rr to be evaluated again)
* - Modify the above emerge command and run it manually.
* - Compile or unmerge unsatisfied packages manually,
*   remove temporary files, and try again.
*   (you can edit package/ebuild list first)
* To remove temporary files, please run:
* rm /var/cache/revdep-rebuild/*.rr
* Found some broken files that weren't associated with known packages
* The broken files are:
*   /usr/lib64/cinelerra/denoisefft.la
*   /usr/lib64/cinelerra/parametric.la
*   /usr/lib64/cinelerra/pitch.la
*   /usr/lib64/cinelerra/spectrogram.la
*   /usr/lib64/cinelerra/timestretch.la
*   /usr/lib64/eclipse-3.2/configuration/org.eclipse.osgi/bundles/47/1/.cp/libswt-mozilla-gcc3-gtk-3235.so
*   /usr/lib64/kde3/kio_digikampreview.la
*   /usr/lib64/libquicktimehv.la
*   /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin
*   /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin


ignoriert bitte die anderen 'broke depencies' - ich bin ja dabei, alles nach und nach zu 'reparieren'
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Sat Mar 13, 2010 8:16 am    Post subject: Reply with quote

kde3/qt3 sind aus dem Tree geflogen.
Entweder holst du dir das Zeug wieder mit dem Sunset-Overlay oder du haust das alles raus und aktualisierst auf kde4/qt4.
Dazu zählt natürlich auch PyQt. Die Qt4-Variante heißt PyQt4.
Back to top
View user's profile Send private message
morpheus13
n00b
n00b


Joined: 09 Apr 2006
Posts: 12

PostPosted: Sat Mar 13, 2010 9:08 am    Post subject: Reply with quote

Soweit ich sehen kann ist gwenview die einzige Abhängigkeit für kde, ich habs grad mal deinstalliert und mache einen neuen revdep-rebuild.
Lohnt es sich danach noch ein emerge pyqt4 zumachen? Weil eigentlich sollte er die zuordnung pyqt = pyqt4 automatisch machen?
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Sat Mar 13, 2010 9:40 am    Post subject: Reply with quote

morpheus13 wrote:
Soweit ich sehen kann ist gwenview die einzige Abhängigkeit für kde, ich habs grad mal deinstalliert und mache einen neuen revdep-rebuild.

Das revdep-rebuild wird dir aber noch nix bringen, da sind ja noch die kdelibs usw. installiert. Also vor dem revdep-rebuild vllt. mal ein kontrolliertes emerge --depclean versuchen.
Quote:
Lohnt es sich danach noch ein emerge pyqt4 zumachen? Weil eigentlich sollte er die zuordnung pyqt = pyqt4 automatisch machen?

Nein, das geht so nicht. PyQt und PyQt4 sind komplett verschiedene Pakete und nicht verschiedene SLOTS. Also PyQt deinstallieren. PyQt4 brauchst du erst, wenn du irgendwas installierst das das benutzt (oder du selber mit PyQt4 programmieren willst). Und portage wird schon wissen, welches Paket PyQt4 benötigt und dann entsprechend als Abhängigkeit installieren.
Back to top
View user's profile Send private message
morpheus13
n00b
n00b


Joined: 09 Apr 2006
Posts: 12

PostPosted: Sat Mar 13, 2010 4:01 pm    Post subject: Reply with quote

Code:

localhost marcok # emerge --depclean

 * Depclean may break link level dependencies.  Thus, it is
 * recommended to use a tool such as `revdep-rebuild` (from
 * app-portage/gentoolkit) in order to detect such breakage.
 *
 * Always study the list of packages to be cleaned for any obvious
 * mistakes. Packages that are part of the world set will always
 * be kept.  They can be manually added to this set with
 * `emerge --noreplace <atom>`.  Packages that are listed in
 * package.provided (see portage(5)) will be removed by
 * depclean, even if they are part of the world set.
 *
 * As a safety measure, depclean will not remove any packages
 * unless *all* required dependencies have been resolved.  As a
 * consequence, it is often necessary to run `emerge --update
 * --newuse --deep world` prior to depclean.

Calculating dependencies... done!
 * Dependencies could not be completely resolved due to
 * the following required packages not being installed:
 *
 *   x11-libs/qt-gui:4 pulled in by:
 *     net-dialup/cutecom-0.20.0-r1
 *
 *   x11-libs/qt-gui:4 pulled in by:
 *     app-text/poppler-0.12.4
 *
 *   ~app-emulation/emul-linux-x86-baselibs-20091231 pulled in by:
 *     app-emulation/emul-linux-x86-sdl-20091231
 *
 *   >=x11-libs/qt-4.3:4 pulled in by:
 *     media-video/avidemux-2.4.1
 *
 *   >=app-mobilephone/gammu-1.25.0[python] pulled in by:
 *     app-mobilephone/wammu-0.30.1
 *
 *   ~app-emulation/emul-linux-x86-xlibs-20091231 pulled in by:
 *     app-emulation/emul-linux-x86-sdl-20091231
 *
 *   >=www-client/epiphany-2.26.3 pulled in by:
 *     gnome-base/gnome-2.26.3
 *
 *   ~dev-python/gnome-python-desktop-base-2.24.1 pulled in by:
 *     dev-python/gnome-desktop-python-2.24.1
 *
 *   ~dev-python/libgnomecanvas-python-2.22.3 pulled in by:
 *     dev-python/gnome-python-2.22.3
 *
 *   ~app-emulation/emul-linux-x86-baselibs-20091231 pulled in by:
 *     app-emulation/emul-linux-x86-medialibs-20091231
 *
 *   media-libs/libmpcdec pulled in by:
 *     media-libs/xine-lib-1.1.15-r1
 *
 *   ~app-emulation/emul-linux-x86-xlibs-20091231 pulled in by:
 *     app-emulation/emul-linux-x86-qtlibs-20091231
 *
 *   ~app-emulation/emul-linux-x86-xlibs-20091231 pulled in by:
 *     app-emulation/emul-linux-x86-medialibs-20091231
 *
 *   ~media-libs/jpeg-6b pulled in by:
 *     net-misc/tightvnc-1.3.10
 *
 *   ~app-emulation/emul-linux-x86-baselibs-20091231 pulled in by:
 *     app-emulation/emul-linux-x86-qtlibs-20091231
 *
 *   ~dev-python/gnome-python-desktop-base-2.24.1 pulled in by:
 *     dev-python/bug-buddy-python-2.24.1
 *
 *   ~x11-libs/qt-gui-4.5.0[qt3support] pulled in by:
 *     x11-libs/qt-core-4.5.0
 *
 *   >=app-cdr/brasero-0.9.1 pulled in by:
 *     media-sound/sound-juicer-2.28.1
 *
 *   >=app-cdr/brasero-2.26.3 pulled in by:
 *     gnome-base/gnome-2.26.3
 *
 *   >=x11-libs/qt-gui-4.4.1 pulled in by:
 *     app-crypt/pinentry-0.7.6
 *
 *   ~app-emulation/emul-linux-x86-baselibs-20091231 pulled in by:
 *     app-emulation/emul-linux-x86-soundlibs-20091231
 *
 *   x11-libs/qt-qt3support:4 pulled in by:
 *     net-dialup/cutecom-0.20.0-r1
 *
 *   >=dev-ruby/ruby-config-0.3.1 pulled in by:
 *     dev-lang/ruby-1.8.6_p36-r3
 *
 *   ~dev-python/gnome-python-base-2.22.3 pulled in by:
 *     dev-python/libbonobo-python-2.22.3
 *
 *   ~dev-python/gnome-python-base-2.22.3 pulled in by:
 *     dev-python/gnome-vfs-python-2.22.3
 *
 *   ~dev-python/gnome-python-desktop-base-2.24.1 pulled in by:
 *     dev-python/libwnck-python-2.24.1
 *
 *   >=sys-fs/cryptsetup-1.0.5 pulled in by:
 *     sys-apps/hal-0.5.12_rc1
 *
 *   ~dev-python/gnome-python-base-2.22.3 pulled in by:
 *     dev-python/gconf-python-2.22.3
 *
 *   =dev-java/blackdown-jdk-1.4.2* pulled in by:
 *     virtual/jdk-1.4.2
 *
 *   ~app-text/poppler-utils-0.10.7[abiword] pulled in by:
 *     virtual/poppler-utils-0.10.7
 *
 *   ~dev-python/gnome-python-base-2.22.3 pulled in by:
 *     dev-python/gnome-python-2.22.3
 *
 *   >=mail-client/evolution-2.26.3 pulled in by:
 *     gnome-base/gnome-2.26.3
 *
 *   virtual/perl-IO-Compress pulled in by:
 *     perl-core/IO-Zlib-1.09
 *
 *   ~dev-python/gnome-python-base-2.22.3 pulled in by:
 *     dev-python/libgnome-python-2.22.3
 *
 * Have you forgotten to run `emerge --update --newuse --deep world` prior
 * to depclean? It may be necessary to manually uninstall packages that no longer
 * exist in the portage tree since it may not be possible to satisfy their
 * dependencies.  Also, be aware of the --with-bdeps option that is documented
 * in `man emerge`.

 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.


Und wenn ich dann Anfange die Abhängigkeiten zu installieren kommt bei Qt:

Code:

localhost marcok # emerge -av qt-gui emul-linux-x86-baselibs qt:4 emul-linux-x86-xlibs

 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.


These are the packages that would be merged, in order:

Calculating dependencies... done!

!!! All ebuilds that could satisfy "x11-libs/qt:4" have been masked.
!!! One of the following masked packages is required to complete your request:
- x11-libs/qt-4.6.2 (masked by: package.mask)
/usr/portage/profiles/package.mask:
# Ben de Groot <yngwin@gentoo.org> (25 Jun 2009)
# Mask the Qt4 meta ebuild, to prevent devs from being silly and depend on
# the meta ebuild instead of on the specific split Qt ebuilds needed. See
# bug 217161 comment 11. Users may unmask this if they want to pull in all
# Qt modules, but packages in portage (or overlays) will pull in the split
# modules they need as dependency. Unmasking this will most likely pull in
# more than you need. This meta ebuild will be removed when we can add sets
# to the portage tree.

- x11-libs/qt-4.6.1 (masked by: package.mask)
- x11-libs/qt-4.5.3 (masked by: package.mask)


For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.


 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Sat Mar 13, 2010 4:06 pm    Post subject: Reply with quote

x11-libs/qt (== qt4-meta-ebuild) ist per package.mask gemasked. package.unmask rein sollte helfen - vorausgesetzt du willst das haben!
avidemux ist bei dir das einzige was nach x11-libs/qt:4 schreit. Deinstallieren und du bist qt:4-frei.
Back to top
View user's profile Send private message
morpheus13
n00b
n00b


Joined: 09 Apr 2006
Posts: 12

PostPosted: Sat Mar 13, 2010 5:13 pm    Post subject: Reply with quote

Code:

* Generated new 3_broken.rr
* Assigning files to packages
*   /bin/bsdcpio -> app-arch/libarchive
*   /bin/bsdtar -> app-arch/libarchive
*   /lib64/libarchive.so.2.6.2 -> app-arch/libarchive
*   /usr/bin/align_image_stack -> media-gfx/hugin
*   /usr/bin/amule -> net-p2p/amule
*   /usr/bin/amulecmd -> net-p2p/amule
*   /usr/bin/autooptimiser -> media-gfx/hugin
*   /usr/bin/autopano -> media-gfx/autopano-sift-C
*   /usr/bin/autopano-sift-c -> media-gfx/autopano-sift-C
*   /usr/bin/bggen -> media-gfx/xv
*   /usr/bin/dcraw -> media-gfx/dcraw
*   /usr/bin/dvdstyler -> media-video/dvdstyler
*   /usr/bin/enblend -> media-gfx/enblend
*   /usr/bin/enfuse -> media-gfx/enblend
*   /usr/bin/eog -> media-gfx/eog
*   /usr/bin/fulla -> media-gfx/hugin
*   /usr/bin/generatekeys -> media-gfx/autopano-sift-C
*   /usr/bin/gs -> app-text/ghostscript-gpl
*   /usr/bin/hpijs -> net-print/hplip
*   /usr/bin/hugin -> media-gfx/hugin
*   /usr/bin/hugin_hdrmerge -> media-gfx/hugin
*   /usr/bin/hugin_stitch_project -> media-gfx/hugin
*   /usr/bin/imgcmp -> media-libs/jasper
*   /usr/bin/imginfo -> media-libs/jasper
*   /usr/bin/jasper -> media-libs/jasper
*   /usr/bin/jiv -> media-libs/jasper
*   /usr/bin/jpeg2yuv -> media-video/mjpegtools
*   /usr/bin/jpegicc -> media-libs/lcms
*   /usr/bin/jpegtopnm -> media-libs/netpbm
*   /usr/bin/lav2wav -> media-video/mjpegtools
*   /usr/bin/lav2yuv -> media-video/mjpegtools
*   /usr/bin/lavaddwav -> media-video/mjpegtools
*   /usr/bin/lavinfo -> media-video/mjpegtools
*   /usr/bin/lavplay -> media-video/mjpegtools
*   /usr/bin/lavrec -> media-video/mjpegtools
*   /usr/bin/lavtrans -> media-video/mjpegtools
*   /usr/bin/links -> www-client/links
*   /usr/bin/matchpoint -> media-gfx/hugin
*   /usr/bin/nona -> media-gfx/hugin
*   /usr/bin/nona_gui -> media-gfx/hugin
*   /usr/bin/pamtotiff -> media-libs/netpbm
*   /usr/bin/panoinfo -> media-libs/libpano13
*   /usr/bin/pinentry-qt4 -> app-crypt/pinentry
*   /usr/bin/pnmtojpeg -> media-libs/netpbm
*   /usr/bin/pnmtotiffcmyk -> media-libs/netpbm
*   /usr/bin/ppmtompeg -> media-libs/netpbm
*   /usr/bin/PTblender -> media-libs/libpano13
*   /usr/bin/PTcrop -> media-libs/libpano13
*   /usr/bin/PTinfo -> media-libs/libpano13
*   /usr/bin/PTmasker -> media-libs/libpano13
*   /usr/bin/PTmender -> media-libs/libpano13
*   /usr/bin/pto2mk -> media-gfx/hugin
*   /usr/bin/PToptimizer -> media-libs/libpano13
*   /usr/bin/PTroller -> media-libs/libpano13
*   /usr/bin/PTtiff2psd -> media-libs/libpano13
*   /usr/bin/PTtiffdump -> media-libs/libpano13
*   /usr/bin/PTuncrop -> media-libs/libpano13
*   /usr/bin/pylupdate -> dev-python/PyQt
*   /usr/bin/pyuic -> dev-python/PyQt
*   /usr/bin/qttoy4m -> media-video/mjpegtools
*   /usr/bin/rpm -> app-arch/rpm
*   /usr/bin/rpm2cpio -> app-arch/rpm
*   /usr/bin/rpmdigest -> app-arch/rpm
*   /usr/bin/rpmgraph -> app-arch/rpm
*   /usr/bin/sopranocmd -> dev-libs/soprano
*   /usr/bin/sopranod -> dev-libs/soprano
*   /usr/bin/sound-juicer -> media-sound/sound-juicer
*   /usr/bin/strigiclient -> app-misc/strigi
*   /usr/bin/tca_correct -> media-gfx/hugin
*   /usr/bin/tiffdiff -> media-libs/lcms
*   /usr/bin/tifficc -> media-libs/lcms
*   /usr/bin/tifftopnm -> media-libs/netpbm
*   /usr/bin/tmrdemo -> media-libs/jasper
*   /usr/bin/ufraw -> media-gfx/ufraw
*   /usr/bin/ufraw-batch -> media-gfx/ufraw
*   /usr/bin/vig_optimize -> media-gfx/hugin
*   /usr/bin/vino-passwd -> net-misc/vino
*   /usr/bin/vino-preferences -> net-misc/vino
*   /usr/bin/vncviewer -> net-misc/tightvnc
*   /usr/bin/xcmap -> media-gfx/xv
*   /usr/bin/xv -> media-gfx/xv
*   /usr/bin/y4mtoqt -> media-video/mjpegtools
*   /usr/bin/yuv2lav -> media-video/mjpegtools
*  !!! /usr/lib64/cinelerra/denoisefft.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/denoisefft.la -> (none)
*  !!! /usr/lib64/cinelerra/parametric.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/parametric.la -> (none)
*  !!! /usr/lib64/cinelerra/pitch.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/pitch.la -> (none)
*  !!! /usr/lib64/cinelerra/spectrogram.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/spectrogram.la -> (none)
*  !!! /usr/lib64/cinelerra/timestretch.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/timestretch.la -> (none)
*  !!! /usr/lib64/eclipse-3.2/configuration/org.eclipse.osgi/bundles/47/1/.cp/libswt-mozilla-gcc3-gtk-3235.so not owned by any package is broken !!!
*   /usr/lib64/eclipse-3.2/configuration/org.eclipse.osgi/bundles/47/1/.cp/libswt-mozilla-gcc3-gtk-3235.so -> (none)
*   /usr/lib64/gimp/2.0/plug-ins/file-pdf -> media-gfx/gimp
*   /usr/lib64/imlib2/loaders/jpeg.so -> media-libs/imlib2
*  !!! /usr/lib64/kde3/kio_digikampreview.la not owned by any package is broken !!!
*   /usr/lib64/kde3/kio_digikampreview.la -> (none)
*   /usr/lib64/libarchive.la -> app-arch/libarchive
*   /usr/lib64/libcupsimage.so.2 -> net-print/cups
*   /usr/lib64/libgdiplus.so.0.0.0 -> dev-dotnet/libgdiplus
*   /usr/lib64/libgdkglext-x11-1.0.la -> x11-libs/gtkglext
*   /usr/lib64/libglut.la -> media-libs/freeglut
*   /usr/lib64/libgnome-window-settings.la -> gnome-base/gnome-control-center
*   /usr/lib64/libgs.so.8.63 -> app-text/ghostscript-gpl
*   /usr/lib64/libgtkglext-x11-1.0.la -> x11-libs/gtkglext
*   /usr/lib64/libhuginbase.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libhuginjhead.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libhuginvigraimpex.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libjasper.so.1.0.0 -> media-libs/jasper
*   /usr/lib64/liblavfile-1.9.so.0.1.1 -> media-video/mjpegtools
*   /usr/lib64/liblavjpeg-1.9.so.0.1.1 -> media-video/mjpegtools
*   /usr/lib64/libmng.so.1.0.0 -> media-libs/libmng
*   /usr/lib64/libpano13.so.0.0.0 -> media-libs/libpano13
*   /usr/lib64/libqscintilla.so.7.0.1 -> x11-libs/qscintilla
*  !!! /usr/lib64/libquicktimehv.la not owned by any package is broken !!!
*   /usr/lib64/libquicktimehv.la -> (none)
*   /usr/lib64/librasqal.la -> dev-libs/rasqal
*   /usr/lib64/librdf.la -> dev-libs/redland
*   /usr/lib64/librpm-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmbuild-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmdb-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmio-4.4.so -> app-arch/rpm
*   /usr/lib64/libsopranoclient.so.1.0.0 -> dev-libs/soprano
*   /usr/lib64/libsopranoserver.so.1.0.0 -> dev-libs/soprano
*   /usr/lib64/libstrigiqtdbusclient.so.0.6.4 -> app-misc/strigi
*   /usr/lib64/libvigraimpex.so.2.0.160 -> media-libs/vigra
*   /usr/lib64/libwx_gtk2_adv-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_animate-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_core-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_deprecated-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_fl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gizmos-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gizmos_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_html-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_media-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_ogl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_plot-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_qa-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_stc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_svg-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_adv-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_adv-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_animate-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_aui-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_core-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_core-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_deprecated-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_fl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_fl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos_xrc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_html-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_html-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_media-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_media-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_ogl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_ogl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_plot-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_plot-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_qa-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_qa-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_richtext-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_stc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_stc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_svg-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_svg-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_xrc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/opal-3.6.7/codecs/video/h264_video_pwplugin_helper -> net-libs/opal
*   /usr/lib64/openoffice/basis3.0/program/i18npool.uno.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libfrmlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/liblnglx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libsvtlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libsvxlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libswlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libvcllx.so -> app-office/openoffice
*   /usr/lib64/python2.5/site-packages/qtcanvas.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtext.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtgl.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtnetwork.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qt.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtsql.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qttable.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtui.so -> dev-python/PyQt
*   /usr/lib64/python2.5/site-packages/qtxml.so -> dev-python/PyQt
*   /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gdkgl/_gdkgl.la -> dev-python/pygtkglext
*   /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gtkgl/_gtkgl.la -> dev-python/pygtkglext
*   /usr/lib64/python2.6/site-packages/PIL/_imaging.so -> dev-python/imaging
*   /usr/lib64/python2.6/site-packages/rpm/_rpmmodule.so -> app-arch/rpm
*   /usr/lib64/qt4/libQtOpenGL.so.4.4.2 -> x11-libs/qt-opengl
*   /usr/lib64/qt4/libQtSvg.so.4.4.2 -> x11-libs/qt-svg
*   /usr/lib64/qt4/libQtWebKit.so.4.4.2 -> x11-libs/qt-webkit
*   /usr/lib64/qt4/plugins/designer/libqwebview.so -> x11-libs/qt-webkit
*   /usr/lib64/qt4/plugins/iconengines/libqsvgicon.so -> x11-libs/qt-svg
*   /usr/lib64/qt4/plugins/imageformats/libqsvg.so -> x11-libs/qt-svg
*   /usr/lib64/rpm/javadeps -> app-arch/rpm
*   /usr/lib64/rpm/rpmb -> app-arch/rpm
*   /usr/lib64/rpm/rpmcache -> app-arch/rpm
*   /usr/lib64/rpm/rpmd -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_archive -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_checkpoint -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_deadlock -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_dump -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_load -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_printlog -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_recover -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_stat -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_svc -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_upgrade -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_verify -> app-arch/rpm
*   /usr/lib64/rpm/rpmdeps -> app-arch/rpm
*   /usr/lib64/rpm/rpmfile -> app-arch/rpm
*   /usr/lib64/rpm/rpmi -> app-arch/rpm
*   /usr/lib64/rpm/rpmk -> app-arch/rpm
*   /usr/lib64/rpm/rpmq -> app-arch/rpm
*   /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/libart2.so -> dev-ruby/ruby-libart2
*   /usr/lib64/sensors-applet/plugins/liblibsensors.so -> gnome-extra/sensors-applet
*   /usr/lib64/window-manager-settings/libmetacity.la -> gnome-base/gnome-control-center
*   /usr/lib64/xine/plugins/1.24/xineplug_decode_mpc.so -> media-libs/xine-lib
*   /usr/libexec/cups/driver/gutenprint.5.1 -> net-print/gutenprint
*   /usr/libexec/cups/filter/commandtocanon -> net-print/gutenprint
*   /usr/libexec/cups/filter/commandtoepson -> net-print/gutenprint
*   /usr/libexec/cups/filter/rastertogutenprint.5.1 -> net-print/gutenprint
*   /usr/libexec/hald-probe-storage -> sys-apps/hal
*   /usr/libexec/hald-probe-volume -> sys-apps/hal
*   /usr/libexec/vino-server -> net-misc/vino
*  !!! /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin not owned by any package is broken !!!
*   /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin -> (none)
*  !!! /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin not owned by any package is broken !!!
*   /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin -> (none)
*   /usr/lib/qt4/libQtOpenGL.so.4.4.2 -> x11-libs/qt-opengl
*   /usr/lib/qt4/libQtSvg.so.4.4.2 -> x11-libs/qt-svg
*   /usr/lib/qt4/libQtWebKit.so.4.4.2 -> x11-libs/qt-webkit
*   /usr/lib/qt4/plugins/designer/libqwebview.so -> x11-libs/qt-webkit
*   /usr/lib/qt4/plugins/iconengines/libqsvgicon.so -> x11-libs/qt-svg
*   /usr/lib/qt4/plugins/imageformats/libqsvg.so -> x11-libs/qt-svg
*   /usr/sbin/cups-genppd.5.1 -> net-print/gutenprint
*   /usr/sbin/photorec -> app-admin/testdisk
* Generated new 4_raw.rr and 4_owners.rr
* Cleaning list of packages to rebuild
* Generated new 4_pkgs.rr
* Assigning packages to ebuilds
* Generated new 4_ebuilds.rr
* Evaluating package order
* Generated new 5_order.rr
* All prepared. Starting rebuild
emerge --oneshot   app-admin/testdisk:0
app-arch/libarchive:0
app-arch/rpm:0
app-crypt/pinentry:0
app-misc/strigi:0
app-office/openoffice:0
app-text/ghostscript-gpl:0
dev-dotnet/libgdiplus:0
dev-libs/rasqal:0
dev-libs/redland:0
dev-libs/soprano:0
dev-python/imaging:0
dev-python/pygtkglext:0
dev-python/PyQt:0
dev-ruby/ruby-libart2:0
gnome-base/gnome-control-center:2
gnome-extra/sensors-applet:0
media-gfx/autopano-sift-C:0
media-gfx/dcraw:0
media-gfx/enblend:0
media-gfx/eog:1
media-gfx/gimp:2
media-gfx/hugin:0
media-gfx/ufraw:0
media-gfx/xv:0
media-libs/freeglut:0
media-libs/imlib2:0
media-libs/jasper:0
media-libs/lcms:0
media-libs/libmng:0
media-libs/libpano13:0
media-libs/netpbm:0
media-libs/vigra:0
media-libs/xine-lib:1
media-sound/sound-juicer:0
media-video/dvdstyler:0
media-video/mjpegtools:1
net-libs/opal:0
net-misc/tightvnc:0
net-misc/vino:0
net-p2p/amule:0
net-print/cups:0
net-print/gutenprint:0
net-print/hplip:0
sys-apps/hal:0
www-client/links:2
x11-libs/gtkglext:0
x11-libs/qscintilla:0
x11-libs/qt-opengl:4
x11-libs/qt-svg:4
x11-libs/qt-webkit:4
x11-libs/wxGTK:2.6
x11-libs/wxGTK:2.8
..........

 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

Calculating dependencies... done!

emerge: there are no ebuilds to satisfy "dev-python/PyQt:0".


 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

* revdep-rebuild failed to emerge all packages.
* you have the following choices:
* - If emerge failed during the build, fix the problems and re-run revdep-rebuild.
* - Use /etc/portage/package.keywords to unmask a newer version of the package.
*   (and remove 5_order.rr to be evaluated again)
* - Modify the above emerge command and run it manually.
* - Compile or unmerge unsatisfied packages manually,
*   remove temporary files, and try again.
*   (you can edit package/ebuild list first)
* To remove temporary files, please run:
* rm /var/cache/revdep-rebuild/*.rr
* Found some broken files that weren't associated with known packages
* The broken files are:
*   /usr/lib64/cinelerra/denoisefft.la
*   /usr/lib64/cinelerra/parametric.la
*   /usr/lib64/cinelerra/pitch.la
*   /usr/lib64/cinelerra/spectrogram.la
*   /usr/lib64/cinelerra/timestretch.la
*   /usr/lib64/eclipse-3.2/configuration/org.eclipse.osgi/bundles/47/1/.cp/libswt-mozilla-gcc3-gtk-3235.so
*   /usr/lib64/kde3/kio_digikampreview.la
*   /usr/lib64/libquicktimehv.la
*   /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin
*   /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin


sind anscheinend noch ein paar mehr Abhängigkeiten zu PyQt, welche nachteile hat denn das PyQt:4?
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Sat Mar 13, 2010 5:58 pm    Post subject: Reply with quote

morpheus13 wrote:
welche nachteile hat denn das PyQt:4?

Es gibt kein PyQt:4! PyQt4 ist ein eigenes Paket :) Das ":4" sagt dass es in einem eigenen SLOT mit der Bezeichnung "4" installiert wäre.
Wie du das jetzt genau löst weiß ich nicht, ich verwende schon länger kein emerge mehr.
Dein Problem ist, dass die ganzen qt3/kde3-Sachen aus dem Tree geflogen sind, da unmaintained.
Dazu zählt eben auch jenes Probleme verursachende PyQt.
Entweder es sagt dir hier jemand wie man mit emerge Pakete deinstalliert, die als ebuild nicht mehr vorliegen oder du versuchst es mit dem kde-sunset-overlay (layman -a kde-sunset).
paludis führt ein eigenes repository "installed". Deinstalliert wird über die dort gespeicherten Infos. Soll aber nicht heißen dass du jetzt paludis verwenden sollst, irgend eine Lösung muss es auch mit emerge geben :P
Back to top
View user's profile Send private message
Max Steel
Advocate
Advocate


Joined: 12 Feb 2007
Posts: 2042
Location: My own world! I and Gentoo!

PostPosted: Sun Mar 14, 2010 12:26 am    Post subject: Reply with quote

Deinstalliern aller kde-3 und qt3 benötigten Dinge aus der world per emerge -aC und dann ein kontrolliertes emerge -a --depclean
_________________
mfg
Steel
___________________
Sorry for my bad English.

Heim-PC: Intel i7-5820K, 32GB RAM, GTX 1080
Laptop: Intel Core i5-4300U, 16GB RAM, Intel Graphic
Arbeit-PC: Intel i5-3470S, 16GB RAM, Intel Graphic
Back to top
View user's profile Send private message
morpheus13
n00b
n00b


Joined: 09 Apr 2006
Posts: 12

PostPosted: Sun Mar 14, 2010 11:19 am    Post subject: Reply with quote

@ Max - wenn du mir sagst wie ich die ganzen Pakete finde die qt und kde brauchen?
Ich habe mal gesucht und habe ein paar qt depencies deinstalliert aber von kde finde ich keine

Code:

localhost marcok # revdep-rebuild
* Configuring search environment for revdep-rebuild

* Checking reverse dependencies
* Packages containing binaries and libraries broken by a package update
* will be emerged.

* Collecting system binaries and libraries
* Generated new 1_files.rr
* Collecting complete LD_LIBRARY_PATH
* Generated new 2_ldpath.rr
* Checking dynamic linking consistency
*   broken /bin/bsdcpio (requires liblzmadec.so.0)
*   broken /bin/bsdtar (requires liblzmadec.so.0)
[ 1% ] *   broken /lib64/libarchive.so.2.6.2 (requires liblzmadec.so.0)
[ 4% ] *   broken /usr/bin/align_image_stack (requires libjpeg.so.62)
*   broken /usr/bin/amule (requires libbfd-2.19.1.so)
*   broken /usr/bin/amulecmd (requires libbfd-2.19.1.so)
[ 5% ] *   broken /usr/bin/autooptimiser (requires libjpeg.so.62)
*   broken /usr/bin/autopano (requires libjpeg.so.62)
*   broken /usr/bin/autopano-sift-c (requires libjpeg.so.62)
*   broken /usr/bin/bggen (requires libjpeg.so.62)
[ 7% ] *   broken /usr/bin/dcraw (requires libjpeg.so.62)
*   broken /usr/bin/dvdstyler (requires libjpeg.so.62)
[ 8% ] *   broken /usr/bin/enblend (requires libjpeg.so.62)
*   broken /usr/bin/enfuse (requires libjpeg.so.62)
*   broken /usr/bin/eog (requires libjpeg.so.62)
[ 9% ] *   broken /usr/bin/fulla (requires libjpeg.so.62)
*   broken /usr/bin/generatekeys (requires libjpeg.so.62)
[ 11% ] *   broken /usr/bin/gs (requires libjpeg.so.62)
[ 12% ] *   broken /usr/bin/hpijs (requires libjpeg.so.62)
*   broken /usr/bin/hugin (requires libjpeg.so.62)
*   broken /usr/bin/hugin_hdrmerge (requires libjpeg.so.62)
*   broken /usr/bin/hugin_stitch_project (requires libjpeg.so.62)
*   broken /usr/bin/imgcmp (requires libjpeg.so.62)
*   broken /usr/bin/imginfo (requires libjpeg.so.62)
[ 13% ] *   broken /usr/bin/jasper (requires libjpeg.so.62)
*   broken /usr/bin/jiv (requires libjpeg.so.62)
*   broken /usr/bin/jpeg2yuv (requires libjpeg.so.62)
*   broken /usr/bin/jpegicc (requires libjpeg.so.62)
*   broken /usr/bin/jpegtopnm (requires libjpeg.so.62)
*   broken /usr/bin/lav2wav (requires libjpeg.so.62)
*   broken /usr/bin/lav2yuv (requires libjpeg.so.62)
*   broken /usr/bin/lavaddwav (requires libjpeg.so.62)
*   broken /usr/bin/lavinfo (requires libjpeg.so.62)
*   broken /usr/bin/lavplay (requires libjpeg.so.62)
*   broken /usr/bin/lavrec (requires libjpeg.so.62)
*   broken /usr/bin/lavtrans (requires libjpeg.so.62)
[ 14% ] *   broken /usr/bin/links (requires libjpeg.so.62)
*   broken /usr/bin/matchpoint (requires libjpeg.so.62)
[ 16% ] *   broken /usr/bin/nona (requires libjpeg.so.62)
*   broken /usr/bin/nona_gui (requires libjpeg.so.62)
[ 17% ] *   broken /usr/bin/pamtotiff (requires libjpeg.so.62)
*   broken /usr/bin/panoinfo (requires libjpeg.so.62)
[ 19% ] *   broken /usr/bin/pinentry-qt4 (requires libQtGui.so.4)
*   broken /usr/bin/pnmtojpeg (requires libjpeg.so.62)
*   broken /usr/bin/pnmtotiffcmyk (requires libjpeg.so.62)
[ 20% ] *   broken /usr/bin/ppmtompeg (requires libjpeg.so.62)
*   broken /usr/bin/PTblender (requires libjpeg.so.62)
*   broken /usr/bin/PTcrop (requires libjpeg.so.62)
*   broken /usr/bin/PTinfo (requires libjpeg.so.62)
*   broken /usr/bin/PTmasker (requires libjpeg.so.62)
*   broken /usr/bin/PTmender (requires libjpeg.so.62)
*   broken /usr/bin/pto2mk (requires libjpeg.so.62)
*   broken /usr/bin/PToptimizer (requires libjpeg.so.62)
*   broken /usr/bin/PTroller (requires libjpeg.so.62)
*   broken /usr/bin/PTtiff2psd (requires libjpeg.so.62)
[ 21% ] *   broken /usr/bin/PTtiffdump (requires libjpeg.so.62)
*   broken /usr/bin/PTuncrop (requires libjpeg.so.62)
*   broken /usr/bin/qttoy4m (requires libjpeg.so.62)
[ 22% ] *   broken /usr/bin/rpm (requires libbeecrypt.so.6)
*   broken /usr/bin/rpm2cpio (requires libbeecrypt.so.6)
*   broken /usr/bin/rpmdigest (requires libbeecrypt.so.6)
*   broken /usr/bin/rpmgraph (requires libbeecrypt.so.6)
[ 23% ] *   broken /usr/bin/sopranocmd (requires libQtDBus.so.4)
*   broken /usr/bin/sopranod (requires libQtDBus.so.4)
*   broken /usr/bin/sound-juicer (requires libbrasero-media.so.0)
[ 24% ] *   broken /usr/bin/tca_correct (requires libjpeg.so.62)
*   broken /usr/bin/tiffdiff (requires libjpeg.so.62)
*   broken /usr/bin/tifficc (requires libjpeg.so.62)
*   broken /usr/bin/tifftopnm (requires libjpeg.so.62)
*   broken /usr/bin/tmrdemo (requires libjpeg.so.62)
[ 25% ] *   broken /usr/bin/ufraw (requires libjpeg.so.62)
*   broken /usr/bin/ufraw-batch (requires libjpeg.so.62)
*   broken /usr/bin/vig_optimize (requires libjpeg.so.62)
*   broken /usr/bin/vino-passwd (requires libjpeg.so.62)
*   broken /usr/bin/vino-preferences (requires libjpeg.so.62)
*   broken /usr/bin/vncviewer (requires libjpeg.so.62)
[ 26% ] *   broken /usr/bin/xcmap (requires libjpeg.so.62)
[ 27% ] *   broken /usr/bin/xv (requires libjpeg.so.62)
*   broken /usr/bin/y4mtoqt (requires libjpeg.so.62)
*   broken /usr/bin/yuv2lav (requires libjpeg.so.62)
[ 40% ] *   broken /usr/lib64/cinelerra/denoisefft.la (requires /usr/lib64/libfftw3.la)
*   broken /usr/lib64/cinelerra/parametric.la (requires /usr/lib64/libfftw3.la)
*   broken /usr/lib64/cinelerra/pitch.la (requires /usr/lib64/libfftw3.la)
[ 41% ] *   broken /usr/lib64/cinelerra/spectrogram.la (requires /usr/lib64/libfftw3.la)
*   broken /usr/lib64/cinelerra/timestretch.la (requires /usr/lib64/libfftw3.la)
[ 47% ] *   broken /usr/lib64/gimp/2.0/plug-ins/file-pdf (requires libpoppler-glib.so.4)
[ 56% ] *   broken /usr/lib64/imlib2/loaders/jpeg.so (requires libjpeg.so.62)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkio.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdeui.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdesu.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkwalletclient.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdecore.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libDCOP.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/kde/3.5/lib64/libkdefx.la)
*   broken /usr/lib64/kde3/kio_digikampreview.la (requires /usr/qt/3/lib64/libqt-mt.la)
*   broken /usr/lib64/libarchive.la (requires /usr/lib64/liblzmadec.la)
[ 59% ] *   broken /usr/lib64/libcupsimage.so.2 (requires libjpeg.so.62)
[ 60% ] *   broken /usr/lib64/libgdiplus.so.0.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libgdkglext-x11-1.0.la (requires /usr/lib64/libGL.la)
[ 61% ] *   broken /usr/lib64/libglut.la (requires /usr/lib64/libGL.la)
[ 62% ] *   broken /usr/lib64/libgnome-window-settings.la (requires /usr/lib64/libgnome-menu.la)
[ 63% ] *   broken /usr/lib64/libgs.so.8.63 (requires libjpeg.so.62)
[ 64% ] *   broken /usr/lib64/libgtkglext-x11-1.0.la (requires /usr/lib64/libGL.la)
*   broken /usr/lib64/libhuginbase.so.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libhuginjhead.so.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libhuginvigraimpex.so.0.0 (requires libjpeg.so.62)
[ 65% ] *   broken /usr/lib64/libjasper.so.1.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/liblavfile-1.9.so.0.1.1 (requires libjpeg.so.62)
*   broken /usr/lib64/liblavjpeg-1.9.so.0.1.1 (requires libjpeg.so.62)
[ 66% ] *   broken /usr/lib64/libmng.so.1.0.0 (requires libjpeg.so.62)
[ 67% ] *   broken /usr/lib64/libpano13.so.0.0.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libquicktimehv.la (requires /usr/lib64/libmpeg3hv.la)
[ 68% ] *   broken /usr/lib64/librasqal.la (requires /usr/lib64/libpcre.la)
*   broken /usr/lib64/librdf.la (requires /usr/lib64/libpcre.la)
*   broken /usr/lib64/librpm-4.4.so (requires libbeecrypt.so.6)
*   broken /usr/lib64/librpmbuild-4.4.so (requires libbeecrypt.so.6)
*   broken /usr/lib64/librpmdb-4.4.so (requires libbeecrypt.so.6)
*   broken /usr/lib64/librpmio-4.4.so (requires libbeecrypt.so.6)
*   broken /usr/lib64/libsopranoclient.so.1.0.0 (requires libQtDBus.so.4)
*   broken /usr/lib64/libsopranoserver.so.1.0.0 (requires libQtDBus.so.4)
[ 69% ] *   broken /usr/lib64/libvigraimpex.so.2.0.160 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_adv-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_animate-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_core-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_deprecated-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_fl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_gizmos-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_gizmos_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_gl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_html-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_media-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_ogl-2.6.so.0.4.0 (requires libjpeg.so.62)
[ 70% ] *   broken /usr/lib64/libwx_gtk2_plot-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_qa-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_stc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_svg-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_adv-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_adv-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_animate-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_aui-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_core-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_core-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_deprecated-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_fl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_fl-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gizmos_xrc-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_gl-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_html-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_html-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_media-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_media-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_ogl-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_ogl-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_plot-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_plot-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_qa-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_qa-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_richtext-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_stc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_stc-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_svg-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_svg-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2u_xrc-2.8.so.0.6.0 (requires libjpeg.so.62)
*   broken /usr/lib64/libwx_gtk2_xrc-2.6.so.0.4.0 (requires libjpeg.so.62)
[ 76% ] *   broken /usr/lib64/opal-3.6.7/codecs/video/h264_video_pwplugin_helper (requires libx264.so.78)
[ 77% ] *   broken /usr/lib64/openoffice/basis3.0/program/i18npool.uno.so (requires libicui18n.so.38
libicuuc.so.38)
*   broken /usr/lib64/openoffice/basis3.0/program/libfrmlx.so (requires libicui18n.so.38
libicuuc.so.38)
[ 78% ] *   broken /usr/lib64/openoffice/basis3.0/program/liblnglx.so (requires libicuuc.so.38)
*   broken /usr/lib64/openoffice/basis3.0/program/libsvtlx.so (requires libicuuc.so.38
libjpeg.so.62)
*   broken /usr/lib64/openoffice/basis3.0/program/libsvxlx.so (requires libicuuc.so.38)
*   broken /usr/lib64/openoffice/basis3.0/program/libswlx.so (requires libicuuc.so.38)
[ 79% ] *   broken /usr/lib64/openoffice/basis3.0/program/libvcllx.so (requires libicule.so.38
libicuuc.so.38)
[ 86% ] *   broken /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gdkgl/_gdkgl.la (requires /usr/lib64/libGL.la)
*   broken /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gtkgl/_gtkgl.la (requires /usr/lib64/libGL.la)
*   broken /usr/lib64/python2.6/site-packages/PIL/_imaging.so (requires libjpeg.so.62)
*   broken /usr/lib64/python2.6/site-packages/rpm/_rpmmodule.so (requires libbeecrypt.so.6)
[ 88% ] *   broken /usr/lib64/qt4/libQtOpenGL.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/libQtSvg.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/libQtWebKit.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/plugins/designer/libqwebview.so (requires libQtDesigner.so.4
libQtGui.so.4)
*   broken /usr/lib64/qt4/plugins/iconengines/libqsvgicon.so (requires libQtGui.so.4)
*   broken /usr/lib64/qt4/plugins/imageformats/libqsvg.so (requires libQtGui.so.4)
*   broken /usr/lib64/rpm/javadeps (requires libbeecrypt.so.6)
[ 89% ] *   broken /usr/lib64/rpm/rpmb (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmcache (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmd (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_archive (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_checkpoint (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_deadlock (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_dump (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_load (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_printlog (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_recover (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_stat (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_svc (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_upgrade (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdb_verify (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmdeps (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmfile (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmi (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmk (requires libbeecrypt.so.6)
*   broken /usr/lib64/rpm/rpmq (requires libbeecrypt.so.6)
*   broken /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/libart2.so (requires libjpeg.so.62)
[ 90% ] *   broken /usr/lib64/sensors-applet/plugins/liblibsensors.so (requires libsensors.so.3)
[ 93% ] *   broken /usr/lib64/window-manager-settings/libmetacity.la (requires /usr/lib64/libgnome-menu.la)
[ 94% ] *   broken /usr/lib64/xine/plugins/1.24/xineplug_decode_mpc.so (requires libmpcdec.so.5)
[ 96% ] *   broken /usr/libexec/cups/driver/gutenprint.5.1 (requires libjpeg.so.62)
*   broken /usr/libexec/cups/filter/commandtocanon (requires libjpeg.so.62)
*   broken /usr/libexec/cups/filter/commandtoepson (requires libjpeg.so.62)
*   broken /usr/libexec/cups/filter/rastertogutenprint.5.1 (requires libjpeg.so.62)
[ 97% ] *   broken /usr/libexec/hald-probe-storage (requires libvolume_id.so.1)
*   broken /usr/libexec/hald-probe-volume (requires libvolume_id.so.1)
*   broken /usr/libexec/vino-server (requires libjpeg.so.62)
*   broken /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin (requires libxfce4panel.so.1)
*   broken /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin (requires libxfce4panel.so.1)
*   broken /usr/lib/qt4/libQtOpenGL.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib/qt4/libQtSvg.so.4.4.2 (requires libQtGui.so.4)
*   broken /usr/lib/qt4/libQtWebKit.so.4.4.2 (requires libQtGui.so.4)
[ 98% ] *   broken /usr/lib/qt4/plugins/designer/libqwebview.so (requires libQtDesigner.so.4
libQtGui.so.4)
*   broken /usr/lib/qt4/plugins/iconengines/libqsvgicon.so (requires libQtGui.so.4)
*   broken /usr/lib/qt4/plugins/imageformats/libqsvg.so (requires libQtGui.so.4)
*   broken /usr/sbin/cups-genppd.5.1 (requires libjpeg.so.62)
[ 99% ] *   broken /usr/sbin/photorec (requires libjpeg.so.62)
[ 100% ]                 
* Generated new 3_broken.rr
* Assigning files to packages
*   /bin/bsdcpio -> app-arch/libarchive
*   /bin/bsdtar -> app-arch/libarchive
*   /lib64/libarchive.so.2.6.2 -> app-arch/libarchive
*   /usr/bin/align_image_stack -> media-gfx/hugin
*   /usr/bin/amule -> net-p2p/amule
*   /usr/bin/amulecmd -> net-p2p/amule
*   /usr/bin/autooptimiser -> media-gfx/hugin
*   /usr/bin/autopano -> media-gfx/autopano-sift-C
*   /usr/bin/autopano-sift-c -> media-gfx/autopano-sift-C
*   /usr/bin/bggen -> media-gfx/xv
*   /usr/bin/dcraw -> media-gfx/dcraw
*   /usr/bin/dvdstyler -> media-video/dvdstyler
*   /usr/bin/enblend -> media-gfx/enblend
*   /usr/bin/enfuse -> media-gfx/enblend
*   /usr/bin/eog -> media-gfx/eog
*   /usr/bin/fulla -> media-gfx/hugin
*   /usr/bin/generatekeys -> media-gfx/autopano-sift-C
*   /usr/bin/gs -> app-text/ghostscript-gpl
*   /usr/bin/hpijs -> net-print/hplip
*   /usr/bin/hugin -> media-gfx/hugin
*   /usr/bin/hugin_hdrmerge -> media-gfx/hugin
*   /usr/bin/hugin_stitch_project -> media-gfx/hugin
*   /usr/bin/imgcmp -> media-libs/jasper
*   /usr/bin/imginfo -> media-libs/jasper
*   /usr/bin/jasper -> media-libs/jasper
*   /usr/bin/jiv -> media-libs/jasper
*   /usr/bin/jpeg2yuv -> media-video/mjpegtools
*   /usr/bin/jpegicc -> media-libs/lcms
*   /usr/bin/jpegtopnm -> media-libs/netpbm
*   /usr/bin/lav2wav -> media-video/mjpegtools
*   /usr/bin/lav2yuv -> media-video/mjpegtools
*   /usr/bin/lavaddwav -> media-video/mjpegtools
*   /usr/bin/lavinfo -> media-video/mjpegtools
*   /usr/bin/lavplay -> media-video/mjpegtools
*   /usr/bin/lavrec -> media-video/mjpegtools
*   /usr/bin/lavtrans -> media-video/mjpegtools
*   /usr/bin/links -> www-client/links
*   /usr/bin/matchpoint -> media-gfx/hugin
*   /usr/bin/nona -> media-gfx/hugin
*   /usr/bin/nona_gui -> media-gfx/hugin
*   /usr/bin/pamtotiff -> media-libs/netpbm
*   /usr/bin/panoinfo -> media-libs/libpano13
*   /usr/bin/pinentry-qt4 -> app-crypt/pinentry
*   /usr/bin/pnmtojpeg -> media-libs/netpbm
*   /usr/bin/pnmtotiffcmyk -> media-libs/netpbm
*   /usr/bin/ppmtompeg -> media-libs/netpbm
*   /usr/bin/PTblender -> media-libs/libpano13
*   /usr/bin/PTcrop -> media-libs/libpano13
*   /usr/bin/PTinfo -> media-libs/libpano13
*   /usr/bin/PTmasker -> media-libs/libpano13
*   /usr/bin/PTmender -> media-libs/libpano13
*   /usr/bin/pto2mk -> media-gfx/hugin
*   /usr/bin/PToptimizer -> media-libs/libpano13
*   /usr/bin/PTroller -> media-libs/libpano13
*   /usr/bin/PTtiff2psd -> media-libs/libpano13
*   /usr/bin/PTtiffdump -> media-libs/libpano13
*   /usr/bin/PTuncrop -> media-libs/libpano13
*   /usr/bin/qttoy4m -> media-video/mjpegtools
*   /usr/bin/rpm -> app-arch/rpm
*   /usr/bin/rpm2cpio -> app-arch/rpm
*   /usr/bin/rpmdigest -> app-arch/rpm
*   /usr/bin/rpmgraph -> app-arch/rpm
*   /usr/bin/sopranocmd -> dev-libs/soprano
*   /usr/bin/sopranod -> dev-libs/soprano
*   /usr/bin/sound-juicer -> media-sound/sound-juicer
*   /usr/bin/tca_correct -> media-gfx/hugin
*   /usr/bin/tiffdiff -> media-libs/lcms
*   /usr/bin/tifficc -> media-libs/lcms
*   /usr/bin/tifftopnm -> media-libs/netpbm
*   /usr/bin/tmrdemo -> media-libs/jasper
*   /usr/bin/ufraw -> media-gfx/ufraw
*   /usr/bin/ufraw-batch -> media-gfx/ufraw
*   /usr/bin/vig_optimize -> media-gfx/hugin
*   /usr/bin/vino-passwd -> net-misc/vino
*   /usr/bin/vino-preferences -> net-misc/vino
*   /usr/bin/vncviewer -> net-misc/tightvnc
*   /usr/bin/xcmap -> media-gfx/xv
*   /usr/bin/xv -> media-gfx/xv
*   /usr/bin/y4mtoqt -> media-video/mjpegtools
*   /usr/bin/yuv2lav -> media-video/mjpegtools
*  !!! /usr/lib64/cinelerra/denoisefft.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/denoisefft.la -> (none)
*  !!! /usr/lib64/cinelerra/parametric.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/parametric.la -> (none)
*  !!! /usr/lib64/cinelerra/pitch.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/pitch.la -> (none)
*  !!! /usr/lib64/cinelerra/spectrogram.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/spectrogram.la -> (none)
*  !!! /usr/lib64/cinelerra/timestretch.la not owned by any package is broken !!!
*   /usr/lib64/cinelerra/timestretch.la -> (none)
*   /usr/lib64/gimp/2.0/plug-ins/file-pdf -> media-gfx/gimp
*   /usr/lib64/imlib2/loaders/jpeg.so -> media-libs/imlib2
*  !!! /usr/lib64/kde3/kio_digikampreview.la not owned by any package is broken !!!
*   /usr/lib64/kde3/kio_digikampreview.la -> (none)
*   /usr/lib64/libarchive.la -> app-arch/libarchive
*   /usr/lib64/libcupsimage.so.2 -> net-print/cups
*   /usr/lib64/libgdiplus.so.0.0.0 -> dev-dotnet/libgdiplus
*   /usr/lib64/libgdkglext-x11-1.0.la -> x11-libs/gtkglext
*   /usr/lib64/libglut.la -> media-libs/freeglut
*   /usr/lib64/libgnome-window-settings.la -> gnome-base/gnome-control-center
*   /usr/lib64/libgs.so.8.63 -> app-text/ghostscript-gpl
*   /usr/lib64/libgtkglext-x11-1.0.la -> x11-libs/gtkglext
*   /usr/lib64/libhuginbase.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libhuginjhead.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libhuginvigraimpex.so.0.0 -> media-gfx/hugin
*   /usr/lib64/libjasper.so.1.0.0 -> media-libs/jasper
*   /usr/lib64/liblavfile-1.9.so.0.1.1 -> media-video/mjpegtools
*   /usr/lib64/liblavjpeg-1.9.so.0.1.1 -> media-video/mjpegtools
*   /usr/lib64/libmng.so.1.0.0 -> media-libs/libmng
*   /usr/lib64/libpano13.so.0.0.0 -> media-libs/libpano13
*  !!! /usr/lib64/libquicktimehv.la not owned by any package is broken !!!
*   /usr/lib64/libquicktimehv.la -> (none)
*   /usr/lib64/librasqal.la -> dev-libs/rasqal
*   /usr/lib64/librdf.la -> dev-libs/redland
*   /usr/lib64/librpm-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmbuild-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmdb-4.4.so -> app-arch/rpm
*   /usr/lib64/librpmio-4.4.so -> app-arch/rpm
*   /usr/lib64/libsopranoclient.so.1.0.0 -> dev-libs/soprano
*   /usr/lib64/libsopranoserver.so.1.0.0 -> dev-libs/soprano
*   /usr/lib64/libvigraimpex.so.2.0.160 -> media-libs/vigra
*   /usr/lib64/libwx_gtk2_adv-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_animate-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_core-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_deprecated-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_fl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gizmos-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gizmos_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_gl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_html-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_media-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_ogl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_plot-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_qa-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_stc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_svg-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_adv-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_adv-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_animate-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_aui-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_core-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_core-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_deprecated-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_fl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_fl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gizmos_xrc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_gl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_html-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_html-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_media-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_media-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_ogl-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_ogl-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_plot-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_plot-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_qa-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_qa-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_richtext-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_stc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_stc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_svg-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_svg-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2u_xrc-2.8.so.0.6.0 -> x11-libs/wxGTK
*   /usr/lib64/libwx_gtk2_xrc-2.6.so.0.4.0 -> x11-libs/wxGTK
*   /usr/lib64/opal-3.6.7/codecs/video/h264_video_pwplugin_helper -> net-libs/opal
*   /usr/lib64/openoffice/basis3.0/program/i18npool.uno.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libfrmlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/liblnglx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libsvtlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libsvxlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libswlx.so -> app-office/openoffice
*   /usr/lib64/openoffice/basis3.0/program/libvcllx.so -> app-office/openoffice
*   /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gdkgl/_gdkgl.la -> dev-python/pygtkglext
*   /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/gtkgl/_gtkgl.la -> dev-python/pygtkglext
*   /usr/lib64/python2.6/site-packages/PIL/_imaging.so -> dev-python/imaging
*   /usr/lib64/python2.6/site-packages/rpm/_rpmmodule.so -> app-arch/rpm
*   /usr/lib64/qt4/libQtOpenGL.so.4.4.2 -> x11-libs/qt-opengl
*   /usr/lib64/qt4/libQtSvg.so.4.4.2 -> x11-libs/qt-svg
*   /usr/lib64/qt4/libQtWebKit.so.4.4.2 -> x11-libs/qt-webkit
*   /usr/lib64/qt4/plugins/designer/libqwebview.so -> x11-libs/qt-webkit
*   /usr/lib64/qt4/plugins/iconengines/libqsvgicon.so -> x11-libs/qt-svg
*   /usr/lib64/qt4/plugins/imageformats/libqsvg.so -> x11-libs/qt-svg
*   /usr/lib64/rpm/javadeps -> app-arch/rpm
*   /usr/lib64/rpm/rpmb -> app-arch/rpm
*   /usr/lib64/rpm/rpmcache -> app-arch/rpm
*   /usr/lib64/rpm/rpmd -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_archive -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_checkpoint -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_deadlock -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_dump -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_load -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_printlog -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_recover -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_stat -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_svc -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_upgrade -> app-arch/rpm
*   /usr/lib64/rpm/rpmdb_verify -> app-arch/rpm
*   /usr/lib64/rpm/rpmdeps -> app-arch/rpm
*   /usr/lib64/rpm/rpmfile -> app-arch/rpm
*   /usr/lib64/rpm/rpmi -> app-arch/rpm
*   /usr/lib64/rpm/rpmk -> app-arch/rpm
*   /usr/lib64/rpm/rpmq -> app-arch/rpm
*   /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/libart2.so -> dev-ruby/ruby-libart2
*   /usr/lib64/sensors-applet/plugins/liblibsensors.so -> gnome-extra/sensors-applet
*   /usr/lib64/window-manager-settings/libmetacity.la -> gnome-base/gnome-control-center
*   /usr/lib64/xine/plugins/1.24/xineplug_decode_mpc.so -> media-libs/xine-lib
*   /usr/libexec/cups/driver/gutenprint.5.1 -> net-print/gutenprint
*   /usr/libexec/cups/filter/commandtocanon -> net-print/gutenprint
*   /usr/libexec/cups/filter/commandtoepson -> net-print/gutenprint
*   /usr/libexec/cups/filter/rastertogutenprint.5.1 -> net-print/gutenprint
*   /usr/libexec/hald-probe-storage -> sys-apps/hal
*   /usr/libexec/hald-probe-volume -> sys-apps/hal
*   /usr/libexec/vino-server -> net-misc/vino
*  !!! /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin not owned by any package is broken !!!
*   /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin -> (none)
*  !!! /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin not owned by any package is broken !!!
*   /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin -> (none)
*   /usr/lib/qt4/libQtOpenGL.so.4.4.2 -> x11-libs/qt-opengl
*   /usr/lib/qt4/libQtSvg.so.4.4.2 -> x11-libs/qt-svg
*   /usr/lib/qt4/libQtWebKit.so.4.4.2 -> x11-libs/qt-webkit
*   /usr/lib/qt4/plugins/designer/libqwebview.so -> x11-libs/qt-webkit
*   /usr/lib/qt4/plugins/iconengines/libqsvgicon.so -> x11-libs/qt-svg
*   /usr/lib/qt4/plugins/imageformats/libqsvg.so -> x11-libs/qt-svg
*   /usr/sbin/cups-genppd.5.1 -> net-print/gutenprint
*   /usr/sbin/photorec -> app-admin/testdisk
* Generated new 4_raw.rr and 4_owners.rr
* Cleaning list of packages to rebuild
* Generated new 4_pkgs.rr
* Assigning packages to ebuilds
* Generated new 4_ebuilds.rr
* Evaluating package order

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

gnome-base/gnome-desktop:0

  ('installed', '/', 'gnome-base/gnome-desktop-2.26.3', 'nomerge') pulled in by
    >=gnome-base/gnome-desktop-2.25.5 required by ('installed', '/', 'gnome-base/nautilus-2.26.3', 'nomerge')
    >=gnome-base/gnome-desktop-2.25.1 required by ('ebuild', '/', 'media-gfx/eog-2.28.2', 'merge')
    >=gnome-base/gnome-desktop-2.26.0 required by ('installed', '/', 'gnome-base/gnome-panel-2.26.3', 'nomerge')
    (and 1 more)

  ('ebuild', '/', 'gnome-base/gnome-desktop-2.28.2', 'merge') pulled in by
    >=gnome-base/gnome-desktop-2.27.90 required by ('ebuild', '/', 'gnome-base/gnome-control-center-2.28.1-r2', 'merge')

dev-python/gnome-python-base:2

  ('ebuild', '/', 'dev-python/gnome-python-base-2.22.3', 'merge') pulled in by
    ~dev-python/gnome-python-base-2.22.3 required by ('installed', '/', 'dev-python/libbonobo-python-2.22.3', 'nomerge')
    ~dev-python/gnome-python-base-2.22.3 required by ('installed', '/', 'dev-python/libgnome-python-2.22.3', 'nomerge')
    ~dev-python/gnome-python-base-2.22.3 required by ('installed', '/', 'dev-python/gnome-vfs-python-2.22.3', 'nomerge')

  ('ebuild', '/', 'dev-python/gnome-python-base-2.26.1', 'merge') pulled in by
    ~dev-python/gnome-python-base-2.26.1 required by ('installed', '/', 'dev-python/libgnomecanvas-python-2.26.1', 'nomerge')


* Warning: Failed to resolve package order.
* Will merge in arbitrary order
Possible reasons:
- An ebuild is no longer in the portage tree.
- An ebuild is masked, use /etc/portage/packages.keyword
and/or /etc/portage/package.unmask to unmask it
.....
* All prepared. Starting rebuild
emerge --oneshot   app-admin/testdisk:0
app-arch/libarchive:0
app-arch/rpm:0
app-crypt/pinentry:0
app-office/openoffice:0
app-text/ghostscript-gpl:0
dev-dotnet/libgdiplus:0
dev-libs/rasqal:0
dev-libs/redland:0
dev-libs/soprano:0
dev-python/imaging:0
dev-python/pygtkglext:0
dev-ruby/ruby-libart2:0
gnome-base/gnome-control-center:2
gnome-extra/sensors-applet:0
media-gfx/autopano-sift-C:0
media-gfx/dcraw:0
media-gfx/enblend:0
media-gfx/eog:1
media-gfx/gimp:2
media-gfx/hugin:0
media-gfx/ufraw:0
media-gfx/xv:0
media-libs/freeglut:0
media-libs/imlib2:0
media-libs/jasper:0
media-libs/lcms:0
media-libs/libmng:0
media-libs/libpano13:0
media-libs/netpbm:0
media-libs/vigra:0
media-libs/xine-lib:1
media-sound/sound-juicer:0
media-video/dvdstyler:0
media-video/mjpegtools:1
net-libs/opal:0
net-misc/tightvnc:0
net-misc/vino:0
net-p2p/amule:0
net-print/cups:0
net-print/gutenprint:0
net-print/hplip:0
sys-apps/hal:0
www-client/links:2
x11-libs/gtkglext:0
x11-libs/qt-opengl:4
x11-libs/qt-svg:4
x11-libs/qt-webkit:4
x11-libs/wxGTK:2.6
x11-libs/wxGTK:2.8
..........

 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

Calculating dependencies... done!

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

gnome-base/gnome-desktop:0

  ('installed', '/', 'gnome-base/gnome-desktop-2.26.3', 'nomerge') pulled in by
    >=gnome-base/gnome-desktop-2.25.1 required by ('ebuild', '/', 'media-gfx/eog-2.28.2', 'merge')

  ('ebuild', '/', 'gnome-base/gnome-desktop-2.28.2', 'merge') pulled in by
    >=gnome-base/gnome-desktop-2.27.90 required by ('ebuild', '/', 'gnome-base/gnome-control-center-2.28.1-r2', 'merge')


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously. If such a conflict exists in the
dependencies of two different packages, then those packages can not be
installed simultaneously. You may want to try a larger value of the
--backtrack option, such as --backtrack=30, in order to see if that will
solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man page
or refer to the Gentoo Handbook.


emerge: there are no ebuilds built with USE flags to satisfy ">=net-misc/curl-7.16.7[gnutls]".
!!! One of the following packages is required to complete your request:
- net-misc/curl-7.19.7 (Change USE: +gnutls)
(dependency required by "dev-util/cmake-2.8.0-r2" [ebuild])
(dependency required by "media-gfx/hugin-2009.4.0" [ebuild])
(dependency required by "media-gfx/hugin:0" [argument])


 * IMPORTANT: 5 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

* revdep-rebuild failed to emerge all packages.
* you have the following choices:
* - If emerge failed during the build, fix the problems and re-run revdep-rebuild.
* - Use /etc/portage/package.keywords to unmask a newer version of the package.
*   (and remove 5_order.rr to be evaluated again)
* - Modify the above emerge command and run it manually.
* - Compile or unmerge unsatisfied packages manually,
*   remove temporary files, and try again.
*   (you can edit package/ebuild list first)
* To remove temporary files, please run:
* rm /var/cache/revdep-rebuild/*.rr
* Found some broken files that weren't associated with known packages
* The broken files are:
*   /usr/lib64/cinelerra/denoisefft.la
*   /usr/lib64/cinelerra/parametric.la
*   /usr/lib64/cinelerra/pitch.la
*   /usr/lib64/cinelerra/spectrogram.la
*   /usr/lib64/cinelerra/timestretch.la
*   /usr/lib64/kde3/kio_digikampreview.la
*   /usr/lib64/libquicktimehv.la
*   /usr/libexec/xfce4/panel-plugins/xfce4-cpugraph-plugin
*   /usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin
localhost marcok #


Hier nochmal meine Abhängigkeiten, wäre echt für nen Ansatz dankbar. Weil als Alternative fällt mir nur ne saubere Neuinstallation ein. Und das wollt ich vermeiden, da Mitte des Jahres neue HW ins Haus steht und ich da neu Aufsetzen will.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum